# Copyright (C) 2023 Bootloader.  All rights reserved.
#
# This software is the confidential and proprietary information of
# Bootloader or one of its subsidiaries.  You shall not disclose this
# confidential information and shall use it only in accordance with the
# terms of the license agreement or other applicable agreement you
# entered into with Bootloader.
#
# BOOTLOADER MAKES NO REPRESENTATIONS OR WARRANTIES ABOUT THE
# SUITABILITY OF THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT
# NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR
# A PARTICULAR PURPOSE, OR NON-INFRINGEMENT.  BOOTLOADER SHALL NOT BE
# LIABLE FOR ANY LOSSES OR DAMAGES SUFFERED BY LICENSEE AS A RESULT OF
# USING, MODIFYING OR DISTRIBUTING THIS SOFTWARE OR ITS DERIVATIVES.

from majormode.perseus.model.enum import Enum


UnityAssetClass = Enum (
    'AccelerationEvent',
    'ActionOnDotNetUnhandledException',
    'ActiveProfileChangedEventArgs',
    'AddAndRemoveRequest',
    'AddedComponent',
    'AddedGameObject',
    'AddRequest',
    'AdvancedDropdown',
    'AdvancedDropdownItem',
    'AdvancedDropdownState',
    'AdvancedObjectSelectorAttribute',
    'AdvancedObjectSelectorEventType',
    'AdvancedObjectSelectorParameters',
    'AdvancedObjectSelectorValidatorAttribute',
    'AdvertisementSettings',
    'AlbedoSwatchInfo',
    'AnalyticsSettings',
    'AnchoredJoint2D',
    'Android',
    'AndroidArchitecture',
    'AndroidAssetPackImporter',
    'AndroidBlitType',
    'AndroidBuildSystem',
    'AndroidBuildType',
    'AndroidCreateSymbols',
    'AndroidETC2Fallback',
    'AndroidETC2FallbackOverride',
    'AndroidExternalToolsSettings',
    'AndroidGamepadSupportLevel',
    'AndroidInput',
    'AndroidJavaClass',
    'AndroidJavaObject',
    'AndroidJavaProxy',
    'AndroidJNI',
    'AndroidJNIHelper',
    'AndroidMinification',
    'AndroidPlatformIconKind',
    'AndroidPreferredInstallLocation',
    'AndroidSdkVersions',
    'AndroidSharedLibraryType',
    'AndroidShowActivityIndicatorOnLoading',
    'AndroidSplashScreenScale',
    'AndroidTargetDevice',
    'AndroidTargetDevices',
    'Animation',
    'AnimationClip',
    'AnimationClipCurveData',
    'AnimationClipPair',
    'AnimationCurve',
    'AnimationEvent',
    'AnimationInfo',
    'AnimationMode',
    'AnimationModeDriver',
    'AnimationState',
    'AnimationUtility',
    'AnimationWindow',
    'Animator',
    'AnimatorClipInfo',
    'AnimatorCondition',
    'AnimatorConditionMode',
    'AnimatorController',
    'AnimatorControllerLayer',
    'AnimatorControllerParameter',
    'AnimatorLayerBlendingMode',
    'AnimatorOverrideController',
    'AnimatorState',
    'AnimatorStateInfo',
    'AnimatorStateMachine',
    'AnimatorStateTransition',
    'AnimatorTransition',
    'AnimatorTransitionBase',
    'AnimatorTransitionInfo',
    'AnimatorUtility',
    'AnimBool',
    'AnimFloat',
    'AnimQuaternion',
    'AnimVector3',
    'ApiCompatibilityLevel',
    'AppleMobileArchitecture',
    'Application',
    'ApplicationMemoryUsageChange',
    'ApplyRulesIfGraphicsAPIAttribute',
    'ApplyRulesIfNotGraphicsAPIAttribute',
    'ApplyRulesIfTagsEqualAttribute',
    'ApplyRulesIfTagsNotEqualAttribute',
    'ArcHandle',
    'AreaEffector2D',
    'AreaScope',
    'ArrayEntries_1',
    'ArrayUtility',
    'ArticulationBody',
    'ArticulationDrive',
    'ArticulationJacobian',
    'ArticulationReducedSpace',
    'ArtifactID',
    'ArtifactKey',
    'AscentCalculationMode',
    'AskUser',
    'AssembliesType',
    'Assembly',
    'AssemblyBuilder',
    'AssemblyBuilderFlags',
    'AssemblyBuilderStatus',
    'AssemblyDefinitionException',
    'AssemblyDefinitionPlatform',
    'AssemblyDefinitionReferenceType',
    'AssemblyFlags',
    'AssemblyReloadEvents',
    'Asset',
    'AssetBundle',
    'AssetBundleBuild',
    'AssetBundleCreateRequest',
    'AssetBundleInfo',
    'AssetBundleManifest',
    'AssetBundleRecompressOperation',
    'AssetBundleRequest',
    'AssetBundleUnloadOperation',
    'AssetDatabase',
    'AssetDatabaseLoadOperation',
    'AssetDeleteResult',
    'AssetImportContext',
    'AssetImporter',
    'AssetImporterEditor',
    'AssetIndexChangeSet',
    'AssetList',
    'AssetLoadInfo',
    'AssetModificationProcessor',
    'AssetMoveResult',
    'AssetPathToGUIDOptions',
    'AssetPipelineMode',
    'AssetPostprocessor',
    'AssetPreview',
    'AssetSettingsProvider',
    'AsyncOperation',
    'AtlasSettings',
    'Attacher',
    'AudioChorusFilter',
    'AudioClip',
    'AudioConfiguration',
    'AudioCurveRendering',
    'AudioDistortionFilter',
    'AudioEchoFilter',
    'AudioHighPassFilter',
    'AudioImporter',
    'AudioImporterSampleSettings',
    'AudioListener',
    'AudioLowPassFilter',
    'AudioRenderer',
    'AudioReverbFilter',
    'AudioReverbZone',
    'AudioSampleRateSetting',
    'AudioSettings',
    'AudioSource',
    'AudioTrackAttributes',
    'AuthorInfo',
    'Avatar',
    'AvatarBuilder',
    'AvatarMask',
    'Axes',
    'Axis',
    'BackgroundModesOptions',
    'BaseAnimValue_1',
    'BaseAnimValueNonAlloc_1',
    'BaseMaskField_1',
    'Behaviour',
    'BillboardAsset',
    'BillboardRenderer',
    'BindingExtensions',
    'BitStream',
    'Blackboard',
    'BlackboardField',
    'BlackboardRow',
    'BlackboardSection',
    'BlendShapeBufferRange',
    'BlendTree',
    'BlendTreeType',
    'BoneWeight',
    'BoneWeight1',
    'BoundingBoxMode',
    'BoundingSphere',
    'Bounds',
    'BoundsInt',
    'BoxBoundsHandle',
    'BoxcastCommand',
    'BoxCollider',
    'BoxCollider2D',
    'BrokenPrefabAsset',
    'BrushGUIEditFlags',
    'BuildAssetBundleOptions',
    'BuildAssetBundlesParameters',
    'BuildCompression',
    'Builder',
    'BuildFailedException',
    'BuildFile',
    'BuildMethodException',
    'BuildOptions',
    'BuildPipeline',
    'BuildPlayerContext',
    'BuildPlayerOptions',
    'BuildPlayerProcessor',
    'BuildPlayerWindow',
    'BuildReferenceMap',
    'BuildReport',
    'BuildResult',
    'BuildSettings',
    'BuildStep',
    'BuildStepMessage',
    'BuildSummary',
    'BuildTarget',
    'BuildTargetGroup',
    'BuildUsageCache',
    'BuildUsageTagGlobal',
    'BuildUsageTagSet',
    'BuildUtilities',
    'BuoyancyEffector2D',
    'Burst',
    'Cache',
    'CachedAssetBundle',
    'CacheServerConnectionChangedParameters',
    'CacheServerMode',
    'CacheServerValidationMode',
    'Caching',
    'CallbackOrderAttribute',
    'Camera',
    'CameraDescription',
    'CameraEditor',
    'CameraEditorUtils',
    'CameraMode',
    'CameraProjectionCache',
    'CameraSettings',
    'CanAppendBuild',
    'CanEditMultipleObjects',
    'CanStartDragArgs',
    'Canvas',
    'CanvasGroup',
    'CanvasRenderer',
    'Capabilities',
    'Capacity',
    'CapsuleBoundsHandle',
    'CapsulecastCommand',
    'CapsuleCollider',
    'CapsuleCollider2D',
    'CellLayout',
    'CellSizing',
    'CellSwizzle',
    'ChangeAssetObjectPropertiesEventArgs',
    'ChangeCheckScope',
    'ChangeChildrenOrderEventArgs',
    'ChangeGameObjectOrComponentPropertiesEventArgs',
    'ChangeGameObjectParentEventArgs',
    'ChangeGameObjectStructureEventArgs',
    'ChangeGameObjectStructureHierarchyEventArgs',
    'ChangeSceneEventArgs',
    'ChangeSet',
    'ChangeSets',
    'ChannelClient',
    'ChannelClientInfo',
    'ChannelClientScope',
    'ChannelInfo',
    'ChannelScope',
    'ChannelService',
    'CharacterController',
    'CharacterInfo',
    'CharacterJoint',
    'CheckoutMode',
    'ChildAnimatorState',
    'ChildAnimatorStateMachine',
    'ChildMotion',
    'CircleCollider2D',
    'ClickSelector',
    'Client',
    'ClipAnimationInfoCurve',
    'ClipAnimationMaskType',
    'ClipboardUtility',
    'ClosestPointCommand',
    'Cloth',
    'ClothSkinningCoefficient',
    'ClothSphereColliderPair',
    'CloudProjectSettings',
    'CloudProjectSettingsEventManager',
    'ClusterInput',
    'ClusterNetwork',
    'ClutchShortcutAttribute',
    'CodeOptimization',
    'CollectImportedDependenciesAttribute',
    'Collider',
    'Collider2D',
    'ColliderData',
    'ColliderDistance2D',
    'ColliderHit',
    'Collision',
    'Collision2D',
    'CollisionModule',
    'Color',
    'Color32',
    'ColorBySpeedModule',
    'ColorField',
    'ColorGamutUtility',
    'ColorOverLifetimeModule',
    'ColorPickerHDRConfig',
    'ColorUtility',
    'Column',
    'CombineInstance',
    'CommonRoles',
    'Compass',
    'CompilationPipeline',
    'CompilerMessage',
    'CompilerMessageType',
    'CompletionAction',
    'Component',
    'CompositeCollider2D',
    'CompressionLevel',
    'CompressionType',
    'ComputeBuffer',
    'ComputeShader',
    'ComputeShaderImporter',
    'ConfigField',
    'ConfigurableJoint',
    'ConnectedPlayer',
    'Connection',
    'ConnectionEntries',
    'ConstantBufferInfo',
    'ConstantForce',
    'ConstantForce2D',
    'ConstantInfo',
    'ContactFilter2D',
    'ContactPair',
    'ContactPairHeader',
    'ContactPairPoint',
    'ContactPoint',
    'ContactPoint2D',
    'ContentBuildFlags',
    'ContentBuildInterface',
    'ContentBuildProfileEvent',
    'ContentDragger',
    'ContentZoomer',
    'ControllerColliderHit',
    'ConvertToPrefabInstanceSettings',
    'CoppaCompliance',
    'CoppaDrawer',
    'Coroutine',
    'CrashReport',
    'CrashReportingSettings',
    'CreateAssetObjectEventArgs',
    'CreateGameObjectHierarchyEventArgs',
    'Cubemap',
    'CubemapArray',
    'CullingGroup',
    'CullingGroupEvent',
    'Cursor',
    'CurveField',
    'CurveFilterOptions',
    'CurveModifiedType',
    'CustomCollider2D',
    'CustomDataModule',
    'CustomEditor',
    'CustomEditorForRenderPipelineAttribute',
    'CustomObjectIndexerAttribute',
    'CustomObjectIndexerTarget',
    'CustomPreviewAttribute',
    'CustomPropertyDrawer',
    'CustomRenderTexture',
    'CustomRenderTextureManager',
    'CustomRenderTextureUpdateZone',
    'CustomYieldInstruction',
    'CycleDirection',
    'D3D11FullscreenMode',
    'D3D9FullscreenMode',
    'DataFormat',
    'DataMode',
    'DataModeChangeEventArgs',
    'DataType',
    'DDSImporter',
    'Debug',
    'Declarations',
    'DecoratorDrawer',
    'DefaultAsset',
    'DefaultBuildMethods',
    'DefaultGUI',
    'DefaultLightingExplorerExtension',
    'DefaultPreset',
    'DefaultPresetSelectorReceiver',
    'DefaultStyles',
    'DenoiserType',
    'DependencyInfo',
    'DependencyType',
    'DepthBufferFormat',
    'DestroyAssetObjectEventArgs',
    'DestroyGameObjectHierarchyEventArgs',
    'DetailBrushBounds',
    'DetailBrushRepresentation',
    'DetailInstanceTransform',
    'DetailPrototype',
    'DeviceSimulator',
    'DeviceSimulatorPlugin',
    'DialogOptOutDecisionType',
    'DidReloadScripts',
    'Direction',
    'DisabledGroupScope',
    'DisabledScope',
    'Dispatcher',
    'Display',
    'DisplayInfo',
    'DisplayMode',
    'DistanceJoint2D',
    'DockPosition',
    'DockZone',
    'DragAndDrop',
    'DragAndDropArgs',
    'DragAndDropPosition',
    'DragAndDropVisualMode',
    'DragAndDropWindowTarget',
    'Dragger',
    'DrawCameraMode',
    'DrawGizmo',
    'DrawingScope',
    'DrawMode',
    'DrivenRectTransformTracker',
    'DynamicGI',
    'Edge',
    'EdgeCollider2D',
    'EdgeConnector',
    'EdgeConnector_1',
    'EdgeControl',
    'EdgeDragHelper',
    'EdgeDragHelper_1',
    'EdgeManipulator',
    'Editor',
    'EditorAnalytics',
    'EditorAnalyticsSessionInfo',
    'EditorApplication',
    'EditorBuildSettings',
    'EditorBuildSettingsScene',
    'EditorCameraUtils',
    'EditorConnection',
    'EditorCurveBinding',
    'EditorGraphicsSettings',
    'EditorGUI',
    'EditorGUILayout',
    'EditorGUIUtility',
    'EditorJsonUtility',
    'EditorPrefs',
    'EditorSceneManager',
    'EditorSelectedRenderState',
    'EditorSettings',
    'EditorSkin',
    'EditorSnapSettings',
    'EditorStyles',
    'EditorTool',
    'EditorToolAttribute',
    'EditorToolbarButton',
    'EditorToolbarDropdown',
    'EditorToolbarDropdownToggle',
    'EditorToolbarElementAttribute',
    'EditorToolbarToggle',
    'EditorToolbarUtility',
    'EditorToolContext',
    'EditorToolContextAttribute',
    'EditorUserBuildSettings',
    'EditorUtility',
    'EditorWindow',
    'EditorWindowTitleAttribute',
    'EditPrefabContentsScope',
    'Effector2D',
    'EmbedRequest',
    'EmissionModule',
    'EmitParams',
    'EnterPlayModeOptions',
    'EntitlementGroupInfo',
    'EntitlementInfo',
    'Enumerator',
    'EnumFlagsField',
    'Error',
    'ErrorCode',
    'EvaluationMode',
    'Event',
    'EventDataSerialization',
    'EventPropagation',
    'Events',
    'EventService',
    'ExitGUIException',
    'ExportPackageOptions',
    'ExposedPropertyResolver',
    'ExposedReference',
    'ExpressionEvaluator',
    'EXRFlags',
    'ExternalFileReference',
    'ExternalForcesModule',
    'Facebook',
    'FadeGroupScope',
    'FBXMaterialDescriptionPreprocessor',
    'FetchPreviewOptions',
    'FieldDescription',
    'FieldDescriptionEntries',
    'FieldInfoCollection',
    'FieldOfViewAxis',
    'FileMode',
    'FilePathAttribute',
    'FileType',
    'FileUtil',
    'FilterAction',
    'FilterAttribute',
    'FilterMode',
    'FilterType',
    'FilterWorkflow',
    'FixedJoint',
    'FixedJoint2D',
    'Flare',
    'FlareLayer',
    'FlipAxis',
    'FlowEvent',
    'Font',
    'FontRenderingMode',
    'FontTextureCase',
    'ForceOverLifetimeModule',
    'ForceReserializeAssetsOptions',
    'FrameCaptureMode',
    'FrameDataView',
    'FrameDebugger',
    'FrameTiming',
    'FrameTimingManager',
    'FrameType',
    'FreehandSelector',
    'FrictionJoint2D',
    'FrustumPlanes',
    'FuzzySearch',
    'GameManagerDependencyInfo',
    'GameObject',
    'GameObjectRecorder',
    'GameObjectToolContext',
    'GameObjectUtility',
    'GateFitMode',
    'GateFitParameters',
    'GCHandleEntries',
    'GenerationType',
    'GenericMenu',
    'GeometryType',
    'GeometryUtility',
    'GfxResourceInfo',
    'GitInfo',
    'GIWorkflowMode',
    'GizmoInfo',
    'Gizmos',
    'GizmoType',
    'GizmoUtility',
    'GL',
    'GlobalObjectId',
    'Gradient',
    'GradientAlphaKey',
    'GradientColorKey',
    'GradientField',
    'GraphElement',
    'GraphElementScopeExtensions',
    'Graphics',
    'GraphicsAPIConstraintAttribute',
    'GraphicsBuffer',
    'GraphicsBufferHandle',
    'GraphicsJobMode',
    'GraphView',
    'GraphViewBlackboardWindow',
    'GraphViewChange',
    'GraphViewEditorWindow',
    'GraphViewMinimapWindow',
    'GraphViewToolWindow',
    'Grid',
    'GridBackground',
    'GridBrushBase',
    'GridLayout',
    'GridPalette',
    'Group',
    'GroupScope',
    'GUI',
    'GUIContent',
    'GUIDrawer',
    'GUIElement',
    'GUILayout',
    'GUILayoutOption',
    'GUILayoutUtility',
    'GUISettings',
    'GUISkin',
    'GUIStyle',
    'GUIStyleState',
    'GUIUtility',
    'Gyroscope',
    'H264EncoderAttributes',
    'Handheld',
    'HandleDirection',
    'Handles',
    'HandleUtility',
    'Hash128',
    'HashUnsafeUtilities',
    'HashUtilities',
    'HDROutputSettings',
    'HeightAxis',
    'Help',
    'HierarchyDropFlags',
    'HierarchyFrameDataView',
    'Highlighter',
    'HighlightSearchMode',
    'HingeJoint',
    'HingeJoint2D',
    'HorizontalScope',
    'HostData',
    'HumanBone',
    'HumanDescription',
    'HumanLimit',
    'HumanPose',
    'HumanPoseHandler',
    'HumanTrait',
    'HyperLinkClickedEventArgs',
    'IAccessContainerWindow',
    'IActiveBuildTargetChanged',
    'IApplyRevertPropertyContextMenuItemProvider',
    'ICollectibleElement',
    'IconBadge',
    'IconKind',
    'IconOverlayType',
    'IconSizeScope',
    'ICreateHorizontalToolbar',
    'ICreateToolbar',
    'ICreateVerticalToolbar',
    'IDataModeController',
    'IDrawSelectedHandles',
    'IDroppable',
    'IDropTarget',
    'IEdgeConnectorListener',
    'IFilterBuildAssemblies',
    'IFilterEngine_1',
    'IFilterNode',
    'IHasCustomMenu',
    'IHVImageFormatImporter',
    'IIconOverlayExtension',
    'IIl2CppProcessor',
    'IInspectorWindowExtension',
    'Il2CppBuildPipelineData',
    'Il2CppCodeGeneration',
    'Il2CppCompilerConfiguration',
    'ILightingExplorerExtension',
    'ImageConversion',
    'IMGUIOverlay',
    'ImportAssetOptions',
    'ImportLog',
    'ImportLogEntry',
    'ImportLogFlags',
    'ImportOptions',
    'IndentLevelScope',
    'IndexingOptions',
    'IndirectDrawArgs',
    'IndirectDrawIndexedArgs',
    'INestedQueryNode',
    'InheritVelocityModule',
    'InitializeOnEnterPlayModeAttribute',
    'InitializeOnLoadAttribute',
    'InitializeOnLoadMethodAttribute',
    'Input',
    'InsecureHttpOption',
    'InspectorElement',
    'InstantiationResult',
    'IntegratedSubsystem',
    'IntegratedSubsystemDescriptor',
    'InteractionMode',
    'IObjectSelectorEngine',
    'IOnInspectorGUI',
    'IOnPaint',
    'IOnSceneGUI',
    'IOrderedCallback',
    'iOS',
    'iOSAppInBackgroundBehavior',
    'iOSBackgroundMode',
    'iOSBuildType',
    'iOSDeviceRequirement',
    'iOSLaunchScreenImageType',
    'iOSLaunchScreenType',
    'iOSPlatformIconKind',
    'iOSSdkVersion',
    'iOSShowActivityIndicatorOnLoading',
    'iOSStatusBarStyle',
    'iOSTargetDevice',
    'iOSTargetOSVersion',
    'IPackageManagerExtension',
    'IPopupMenuExtension',
    'IPostBuildPlayerScriptDLLs',
    'IPostGenerateGradleAndroidProject',
    'IPostprocessBuild',
    'IPostprocessBuildWithReport',
    'IPreprocessBuild',
    'IPreprocessBuildWithReport',
    'IPreprocessComputeShaders',
    'IPreprocessShaders',
    'IProcessScene',
    'IProcessSceneWithReport',
    'IProfilerFrameTimeViewSampleSelectionController',
    'IProjectEditorDrawer',
    'IProjectSearchEngine',
    'IPropertyDatabaseRecord',
    'IPropertyDatabaseRecordValue',
    'IPropertyDatabaseView',
    'IQueryEngineFilter',
    'IQueryHandler_2',
    'IQueryHandlerFactory_3',
    'IQueryNode',
    'IQuerySource',
    'IResizable',
    'ISceneSearchEngine',
    'ISceneTemplatePipeline',
    'IScriptableBakedReflectionSystem',
    'IScriptableBakedReflectionSystemStageNotifier',
    'ISearchContext',
    'ISearchDatabase',
    'ISearchEngine_1',
    'ISearchEngineBase',
    'ISearchList',
    'ISearchNode',
    'ISearchQuery',
    'ISearchView',
    'ISearchWindowProvider',
    'ISelectable',
    'ISelection',
    'ISelectorEngine',
    'ISettingsInspectorExtension',
    'IShortcutManager',
    'IShouldIncludeInBuildCallback',
    'ISupportsOverlays',
    'ITableView',
    'Item',
    'ItemSelectors',
    'ITerrainLayerCustomUI',
    'IToolbarMenuElement',
    'ITransientOverlay',
    'IUnityLinkerProcessor',
    'JNINativeMethod',
    'Joint',
    'Joint2D',
    'JointAngleLimits2D',
    'JointAngularLimitHandle',
    'JointDrive',
    'JointLimits',
    'JointMotor',
    'JointMotor2D',
    'JointSpring',
    'JointSuspension2D',
    'JointTranslationLimits2D',
    'JsonUtility',
    'KeyCombination',
    'Keyframe',
    'L10n',
    'Layer',
    'LayerField',
    'LayerMask',
    'LayerMaskField',
    'Layout',
    'LazyLoadReference',
    'LensFlare',
    'LicensingUtility',
    'LifetimeByEmitterSpeedModule',
    'Light',
    'LightBakingOutput',
    'LightDescription',
    'LightEditor',
    'LightingDataAsset',
    'LightingExplorerExtensionAttribute',
    'LightingExplorerTab',
    'LightingExplorerTableColumn',
    'LightingSettings',
    'LightingWindowEnvironmentSection',
    'LightmapBakeQuality',
    'LightmapData',
    'LightmapEditorSettings',
    'LightmapParameters',
    'Lightmapper',
    'Lightmapping',
    'LightmapSettings',
    'LightProbeGroup',
    'LightProbeProxyVolume',
    'LightProbes',
    'LightProbesQuery',
    'LightsModule',
    'LimitVelocityOverLifetimeModule',
    'LineEndingsMode',
    'LineRenderer',
    'LineUtility',
    'ListRequest',
    'LocalizationAsset',
    'LocalizationAttribute',
    'LocalizationGroup',
    'Location',
    'LocationInfo',
    'LocationService',
    'LOD',
    'LODGroup',
    'LODUtility',
    'Logger',
    'LogLevel',
    'MacFullscreenMode',
    'MainModule',
    'MainStage',
    'ManagedDebugger',
    'ManagedMemorySectionEntries',
    'ManagedReferenceMissingType',
    'ManagedStrippingLevel',
    'MapsOptions',
    'MarkerInfo',
    'MarkerMetadataInfo',
    'MaskField',
    'MasterServer',
    'MatchTargetWeightMask',
    'Material',
    'MaterialDescription',
    'MaterialEditor',
    'MaterialEditorExtensions',
    'MaterialLocation',
    'MaterialProperty',
    'MaterialPropertyBlock',
    'MaterialPropertyDrawer',
    'MaterialType',
    'Mathf',
    'Matrix4x4',
    'MediaEncoder',
    'MediaRational',
    'MediaTime',
    'MemorySection',
    'MemorySnapshot',
    'Menu',
    'MenuCommand',
    'MenuItem',
    'MergeMethod',
    'Mesh',
    'MeshCollider',
    'MeshColliderType',
    'MeshData',
    'MeshDataArray',
    'MeshFilter',
    'MeshOptimizationFlags',
    'MeshPreview',
    'MeshRenderer',
    'MeshUtility',
    'Message',
    'MessageType',
    'MetalValidation',
    'MethodCollection',
    'MethodInfo',
    'Microphone',
    'MiniMap',
    'MinMaxCurve',
    'MinMaxGradient',
    'MinSizePolicy',
    'Mobile',
    'MobileTextureSubtarget',
    'Mode',
    'ModelImporter',
    'ModelImporterAnimationCompression',
    'ModelImporterAnimationType',
    'ModelImporterAvatarSetup',
    'ModelImporterClipAnimation',
    'ModelImporterGenerateAnimations',
    'ModelImporterGenerateMaterials',
    'ModelImporterHumanoidOversampling',
    'ModelImporterIndexFormat',
    'ModelImporterMaterialImportMode',
    'ModelImporterMaterialLocation',
    'ModelImporterMaterialName',
    'ModelImporterMaterialSearch',
    'ModelImporterMeshCompression',
    'ModelImporterNormalCalculationMode',
    'ModelImporterNormals',
    'ModelImporterNormalSmoothingSource',
    'ModelImporterSecondaryUVMarginMethod',
    'ModelImporterSkinWeights',
    'ModelImporterTangents',
    'ModelImporterTangentSpaceMode',
    'ModifiableContactPair',
    'ModifiableMassProperties',
    'MonoBehaviour',
    'MonoImporter',
    'MonoOrStereoscopicEye',
    'MonoScript',
    'Motion',
    'MouseCursor',
    'MovieTexture',
    'MultiColumnHeader',
    'MultiColumnHeaderState',
    'NamedBuildTarget',
    'NamingScheme',
    'NativeAllocationEntries',
    'NativeAllocationSiteEntries',
    'NativeCallstackSymbolEntries',
    'NativeMemoryLabelEntries',
    'NativeMemoryRegionEntries',
    'NativeObjectEntries',
    'NativeRootReferenceEntries',
    'NativeTypeEntries',
    'NavMeshEditorHelpers',
    'NavMeshVisualizationSettings',
    'Network',
    'NetworkMessageInfo',
    'NetworkPlayer',
    'NetworkView',
    'NetworkViewID',
    'NewSceneMode',
    'NewSceneSetup',
    'Node',
    'NodeCreationContext',
    'NoiseModule',
    'NormalMapEncoding',
    'Object',
    'ObjectChangeEvents',
    'ObjectChangeEventStream',
    'ObjectChangeKind',
    'ObjectFactory',
    'ObjectField',
    'ObjectFlags',
    'ObjectFlagsExtensions',
    'ObjectIdentifier',
    'ObjectIndexer',
    'ObjectMatchMode',
    'ObjectNames',
    'ObjectOverride',
    'ObjectPreview',
    'ObjectSelector',
    'ObjectSelectorEngineAttribute',
    'ObjectSelectorHandlerAttribute',
    'ObjectSelectorSearch',
    'ObjectSelectorSearchContext',
    'ObjectSelectorTargetInfo',
    'ObjectSerializedInfo',
    'OcclusionArea',
    'OcclusionPortal',
    'OnlineState',
    'OnOpenAssetAttributeMode',
    'OpenSceneMode',
    'Options',
    'Orientation',
    'OSArchitecture',
    'OverlapBoxCommand',
    'OverlapCapsuleCommand',
    'OverlapSphereCommand',
    'Overlay',
    'OverlayAttribute',
    'OverlayCanvas',
    'OverlayToolbar',
    'OverrideTextureCompression',
    'PackageCollection',
    'PackageInfo',
    'PackageManagerExtensions',
    'PackageRegistrationEventArgs',
    'PackageSource',
    'PackedAssetInfo',
    'PackedAssets',
    'PackedGCHandle',
    'PackedMemorySnapshot',
    'PackedNativeType',
    'PackedNativeUnityEngineObject',
    'Packer',
    'PackerJob',
    'PackOperationResult',
    'PackRequest',
    'PaintDetailsToolUtility',
    'PaintTreesDetailsContext',
    'ParsedQuery_1',
    'ParsedQuery_2',
    'ParseResult_1',
    'Particle',
    'ParticleCollisionEvent',
    'ParticlePhysicsExtensions',
    'ParticleSystem',
    'ParticleSystemForceField',
    'ParticleSystemRenderer',
    'Pass',
    'PatchExtents',
    'PauseState',
    'PBXCapabilityType',
    'PBXProject',
    'PBXProjectExtensions',
    'PBXSourceTree',
    'PenData',
    'PerformanceReportingSettings',
    'PhysicMaterial',
    'Physics',
    'Physics2D',
    'PhysicsDebugWindow',
    'PhysicsJobOptions2D',
    'PhysicsMaterial2D',
    'PhysicsScene',
    'PhysicsScene2D',
    'PhysicsSceneExtensions',
    'PhysicsSceneExtensions2D',
    'PhysicsShape2D',
    'PhysicsShapeGroup2D',
    'PhysicsUpdateBehaviour2D',
    'PhysicsVisualizationSettings',
    'PickingIncludeExcludeList',
    'Pill',
    'Ping',
    'PivotMode',
    'PivotRotation',
    'Placemat',
    'PlacematContainer',
    'Plane',
    'PlatformEffector2D',
    'PlatformIcon',
    'PlatformIconKind',
    'PlatformShaderSettings',
    'PlayableOutputEditorExtensions',
    'PlaybackState',
    'PlayerBuildInterface',
    'PlayerConnectionGUI',
    'PlayerConnectionGUILayout',
    'PlayerConnectionGUIUtility',
    'PlayerConnectionInitiateMode',
    'PlayerPrefs',
    'PlayerPrefsException',
    'PlayerSettings',
    'PlayModeStateChange',
    'PlayModeViewTypes',
    'PlayModeWindow',
    'PlistDocument',
    'PlistElement',
    'PlistElementArray',
    'PlistElementBoolean',
    'PlistElementDate',
    'PlistElementDict',
    'PlistElementInteger',
    'PlistElementReal',
    'PlistElementString',
    'Plugin',
    'PluginImporter',
    'PointEffector2D',
    'PolygonCollider2D',
    'PopupWindow',
    'PopupWindowContent',
    'Port',
    'PortSource_1',
    'Pose',
    'PositionEnumerator',
    'PositionHandleIds',
    'PostProcessBuildAttribute',
    'PostProcessSceneAttribute',
    'Precedence',
    'PrecompiledAssemblyException',
    'PrecompiledAssemblySources',
    'PrefabAssetType',
    'PrefabInstanceStatus',
    'PrefabOverride',
    'PrefabOverridesOptions',
    'PrefabReplacingSettings',
    'PrefabStage',
    'PrefabStageUtility',
    'PrefabType',
    'PrefabUnpackMode',
    'PrefabUtility',
    'PreferenceItem',
    'PreloadInfo',
    'PreprocessedVariant',
    'PreprocessorOverride',
    'Preset',
    'PresetSelector',
    'PresetSelectorReceiver',
    'PresetType',
    'PreviewSceneStage',
    'PrimitiveBoundsHandle',
    'Priority',
    'ProbePositionMode',
    'ProceduralMaterial',
    'ProceduralPropertyDescription',
    'ProceduralTexture',
    'ProcessEvent',
    'ProcessLevel',
    'ProcessService',
    'ProcessState',
    'ProfileCaptureOptions',
    'ProfileEventType',
    'ProfilerCategoryInfo',
    'ProfilerEditorUtility',
    'ProfilerTimeSampleSelection',
    'ProfilerWindow',
    'Progress',
    'Project',
    'ProjectBindDrawer',
    'ProjectCapabilityManager',
    'Projector',
    'ProjectSearch',
    'ProjectSearchContext',
    'ProjectSearchEngineAttribute',
    'PropertyCallbackScope',
    'PropertyDatabase',
    'PropertyDatabaseRecordKey',
    'PropertyDatabaseType',
    'PropertyDrawer',
    'PropertyField',
    'PropertyModification',
    'PropertyName',
    'PropertyScope',
    'PropertyTable',
    'PropertyVisibility',
    'PropFlags',
    'PropType',
    'Provider',
    'ProvisioningProfileType',
    'PurchasingSettings',
    'QualityMode',
    'QualitySettings',
    'Quaternion',
    'QueryBlock',
    'QueryEngine',
    'QueryEngine_1',
    'QueryEngineFilterAttribute',
    'QueryEngineParameterTransformerAttribute',
    'QueryError',
    'QueryFilter',
    'QueryFilterOperator',
    'QueryGraph',
    'QueryGraphOptimizationOptions',
    'QueryListBlock',
    'QueryListBlockAttribute',
    'QueryNodeType',
    'QueryParameters',
    'QueryToken',
    'QueryValidationOptions',
    'Random',
    'RangeInt',
    'RawFrameDataView',
    'Ray',
    'Ray2D',
    'RaycastCommand',
    'RaycastHit',
    'RaycastHit2D',
    'Rect',
    'RectangleSelector',
    'RectInt',
    'RectOffset',
    'RectTransform',
    'RectTransformUtility',
    'RectUtils',
    'ReferencesOptions',
    'ReflectionProbe',
    'ReflectionProbeEvent',
    'RefreshFlags',
    'RefreshImportMode',
    'RefreshMode',
    'RefreshRate',
    'RegistryInfo',
    'RelativeJoint2D',
    'RemoteSettings',
    'RemoveAssetOptions',
    'RemovedComponent',
    'RemovedGameObject',
    'RemoveIfAttribute',
    'RemoveIfNotAttribute',
    'RemoveOrSelectAttribute',
    'RemoveRequest',
    'RenameEndedArgs',
    'RenderBuffer',
    'Renderer',
    'RendererExtensions',
    'RenderMode',
    'RenderParams',
    'RenderPipelineEditorUtility',
    'RenderRequest',
    'RenderRequestMode',
    'RenderRequestOutputSpace',
    'RenderSettings',
    'RenderTargetSetup',
    'RenderTexture',
    'RenderTextureDescriptor',
    'RepaintFlags',
    'ReplacePrefabOptions',
    'RepositoryInfo',
    'Request',
    'Request_1',
    'RequestScriptCompilationOptions',
    'ResetToEditorDefaultsRequest',
    'ResizableElement',
    'Resizer',
    'ResizerDirection',
    'Resolution',
    'ResolutionDialogSetting',
    'ResolutionMode',
    'ResolveMethod',
    'ResourceFile',
    'ResourceRequest',
    'Resources',
    'ResourcesAPI',
    'ResponseFileData',
    'RevertMode',
    'Rigidbody',
    'Rigidbody2D',
    'RoleProviderAttribute',
    'RotationBySpeedModule',
    'RotationDirection',
    'RotationHandleIds',
    'RotationOverLifetimeModule',
    'RowGUIArgs',
    'RunAfterAssemblyAttribute',
    'RunAfterClassAttribute',
    'RunAfterPackageAttribute',
    'RunBeforeAssemblyAttribute',
    'RunBeforeClassAttribute',
    'RunBeforePackageAttribute',
    'RuntimeAnimatorController',
    'Sample',
    'Sampling',
    'ScalableBufferManager',
    'Scene',
    'SceneAsset',
    'SceneBundleInfo',
    'SceneCullingMasks',
    'SceneDependencyInfo',
    'SceneLoadInfo',
    'SceneQueryEngineFilterAttribute',
    'SceneQueryEngineParameterTransformerAttribute',
    'SceneSearch',
    'SceneSearchContext',
    'SceneSearchEngineAttribute',
    'SceneSetup',
    'SceneStateHash',
    'ScenesUsingAsset',
    'ScenesUsingAssets',
    'SceneTemplateAsset',
    'SceneTemplatePipelineAdapter',
    'SceneTemplateService',
    'SceneView',
    'SceneViewCameraWindow',
    'SceneViewState',
    'SceneVisibilityManager',
    'Scope',
    'Screen',
    'ScreenCapture',
    'ScriptableBakedReflectionSystem',
    'ScriptableBakedReflectionSystemSettings',
    'ScriptableObject',
    'ScriptableRenderPipelineExtensionAttribute',
    'ScriptableSingleton_1',
    'ScriptableWizard',
    'ScriptCallOptimizationLevel',
    'ScriptCompilationOptions',
    'ScriptCompilationResult',
    'ScriptCompilationSettings',
    'ScriptCompiler',
    'ScriptCompilerOptions',
    'ScriptedImporter',
    'ScriptedImporterAttribute',
    'ScriptedImporterEditor',
    'ScriptingImplementation',
    'ScriptingRuntimeVersion',
    'ScrollViewScope',
    'SearchAction',
    'SearchActionsProviderAttribute',
    'SearchColumn',
    'SearchColumnCompareArgs',
    'SearchColumnEventArgs',
    'SearchColumnFlags',
    'SearchColumnProviderAttribute',
    'SearchContext',
    'SearchDocument',
    'SearchDocumentFlags',
    'SearchEngineScope',
    'SearchExpression',
    'SearchExpressionContext',
    'SearchExpressionEvaluationHints',
    'SearchExpressionEvaluatorAttribute',
    'SearchExpressionEvaluatorSignatureOverloadAttribute',
    'SearchExpressionKeyword',
    'SearchExpressionRuntime',
    'SearchExpressionType',
    'SearchField',
    'SearchFieldBase_2',
    'SearchFlags',
    'SearchIndexer',
    'SearchItem',
    'SearchItemOptions',
    'SearchItemProviderAttribute',
    'SearchMonitor',
    'SearchMonitorView',
    'SearchProposition',
    'SearchPropositionFlags',
    'SearchPropositionFlagsExtensions',
    'SearchPropositionOptions',
    'SearchProvider',
    'SearchQueryError',
    'SearchQueryErrorType',
    'SearchRequest',
    'SearchResult',
    'SearchSelection',
    'SearchSelectorArgs',
    'SearchSelectorAttribute',
    'SearchService',
    'SearchSettings',
    'SearchTable',
    'SearchTreeEntry',
    'SearchTreeGroupEntry',
    'SearchUtils',
    'SearchValue',
    'SearchViewState',
    'SearchWindow',
    'SearchWindowContext',
    'SecondarySpriteTexture',
    'Security',
    'SelectIfAttribute',
    'SelectIfNotAttribute',
    'Selection',
    'SelectionDragger',
    'SelectionDropper',
    'SelectionMode',
    'SelectOrRemoveAttribute',
    'SemanticMergeMode',
    'SerializationInfo',
    'SerializationUtility',
    'SerializedLocation',
    'SerializedObject',
    'SerializedObjectChangeEvent',
    'SerializedProperty',
    'SerializedPropertyChangeEvent',
    'SerializedPropertyNumericType',
    'SerializedPropertyType',
    'SessionState',
    'Settings',
    'SettingsProvider',
    'SettingsProviderAttribute',
    'SettingsProviderGroupAttribute',
    'SettingsScope',
    'SettingsService',
    'SetupDragAndDropArgs',
    'Severity',
    'Shader',
    'ShaderCompilerData',
    'ShaderCompilerMessageSeverity',
    'ShaderCompilerPlatform',
    'ShaderData',
    'ShaderGUI',
    'ShaderImporter',
    'ShaderInclude',
    'ShaderIncludePathAttribute',
    'ShaderInfo',
    'ShaderMessage',
    'ShaderPrecisionModel',
    'ShaderPropertyType',
    'ShaderQuality',
    'ShaderRequirements',
    'ShaderSnippetData',
    'ShaderType',
    'ShaderUtil',
    'ShaderVariant',
    'ShaderVariantCollection',
    'ShapeModule',
    'ShortcutArguments',
    'ShortcutAttribute',
    'ShortcutBaseAttribute',
    'ShortcutBinding',
    'ShortcutBindingChangedEventArgs',
    'ShortcutHandler',
    'ShortcutManager',
    'ShortcutModifiers',
    'ShortcutStage',
    'ShowDetailsOptions',
    'SizeBySpeedModule',
    'SizeOverLifetimeModule',
    'SkeletonBone',
    'SketchUpImportCamera',
    'SketchUpImporter',
    'SketchUpImportScene',
    'SketchupMaterialDescriptionPreprocessor',
    'SkinnedMeshRenderer',
    'Skybox',
    'SleepTimeout',
    'SliderJoint2D',
    'Snapping',
    'Social',
    'SoftJointLimit',
    'SoftJointLimitSpring',
    'SortingLayer',
    'SourceAssetIdentifier',
    'SourceTextureInformation',
    'SparseTexture',
    'SpeedTreeImporter',
    'SphereBoundsHandle',
    'SpherecastCommand',
    'SphereCollider',
    'SplashScreen',
    'SplashScreenLogo',
    'SplashScreenStyle',
    'SplatPrototype',
    'SpringJoint',
    'SpringJoint2D',
    'Sprite',
    'SpriteAtlasAsset',
    'SpriteAtlasExtensions',
    'SpriteAtlasImporter',
    'SpriteAtlasPackingSettings',
    'SpriteAtlasTextureSettings',
    'SpriteAtlasUtility',
    'SpriteEditorExtension',
    'SpriteImportData',
    'SpriteImportMode',
    'SpriteMask',
    'SpriteMetaData',
    'SpritePackerMode',
    'SpriteRenderer',
    'SpriteUtility',
    'StackNode',
    'Stage',
    'StageHandle',
    'StageUtility',
    'StandaloneBuildSubtarget',
    'State',
    'StateMachineBehaviour',
    'StateMachineBehaviourContext',
    'States',
    'StaticBatchingUtility',
    'StaticEditorFlags',
    'StaticOcclusionCulling',
    'StaticOcclusionCullingVisualization',
    'Status',
    'StatusCode',
    'StatusQueryOptions',
    'StereoRenderingPath',
    'StereoscopicEye',
    'StereoScreenCaptureMode',
    'StickyNote',
    'StickyNoteChange',
    'StickyNoteChangeEvent',
    'StickyNoteFontSize',
    'StickyNoteTheme',
    'StreamingController',
    'StringView',
    'StrippingInfo',
    'StrippingLevel',
    'SubEmittersModule',
    'SubmitResult',
    'Subshader',
    'Subsystem',
    'SubsystemDescriptor',
    'SubsystemManager',
    'SurfaceEffector2D',
    'Sysroot',
    'SystemInfo',
    'TagConstraintAttribute',
    'TagField',
    'TakeInfo',
    'TangentMode',
    'Target',
    'TargetJoint2D',
    'Task',
    'TemplateInstantiationMode',
    'Terrain',
    'TerrainBrushPreviewMode',
    'TerrainCallbacks',
    'TerrainCollider',
    'TerrainData',
    'TerrainDetailMeshRenderMode',
    'TerrainDetailMeshWizard',
    'TerrainDetailTextureWizard',
    'TerrainExtensions',
    'TerrainInspectorUtility',
    'TerrainLayer',
    'TerrainLayerInspector',
    'TerrainLayerUtility',
    'TerrainPaintTool_1',
    'TerrainPaintUtilityEditor',
    'TerrainToolShortcutContext',
    'TerrainWizard',
    'TextAsset',
    'TextCursorPlacement',
    'TextGenerationSettings',
    'TextGenerator',
    'TextMesh',
    'Texture',
    'Texture2D',
    'Texture2DArray',
    'Texture3D',
    'TextureBindingInfo',
    'TextureCompressionQuality',
    'TextureGenerationOutput',
    'TextureGenerationSettings',
    'TextureGenerator',
    'TextureImporter',
    'TextureImporterAlphaSource',
    'TextureImporterCompression',
    'TextureImporterCubemapConvolution',
    'TextureImporterFormat',
    'TextureImporterGenerateCubemap',
    'TextureImporterMipFilter',
    'TextureImporterNormalFilter',
    'TextureImporterNPOTScale',
    'TextureImporterPlatformSettings',
    'TextureImporterRGBMMode',
    'TextureImporterSettings',
    'TextureImporterShape',
    'TextureImporterSingleChannelComponent',
    'TextureImporterSwizzle',
    'TextureImporterType',
    'TextureMipmapLimitGroups',
    'TextureMipmapLimitSettings',
    'TexturePropertyDescription',
    'TextureResizeAlgorithm',
    'TextureSheetAnimationModule',
    'ThreeDSMaterialDescriptionPreprocessor',
    'TierSettings',
    'Time',
    'TimeDisplayMode',
    'ToggleGroupScope',
    'TokenNode',
    'Tool',
    'ToolAttribute',
    'Toolbar',
    'ToolbarBreadcrumbs',
    'ToolbarButton',
    'ToolbarButtonSize',
    'ToolbarMenu',
    'ToolbarMenuElementExtensions',
    'ToolbarOverlay',
    'ToolbarPopupSearchField',
    'ToolbarSearchField',
    'ToolbarSpacer',
    'ToolbarToggle',
    'ToolManager',
    'Tools',
    'Touch',
    'TouchEvent',
    'TouchPhase',
    'TouchScreenKeyboard',
    'TrailModule',
    'TrailRenderer',
    'Trails',
    'Transform',
    'TransformUtils',
    'TransitionInterruptionSource',
    'Tree',
    'TreeInstance',
    'TreePrototype',
    'TreeView',
    'TreeViewItem',
    'TreeViewSelectionOptions',
    'TreeViewState',
    'TriggerModule',
    'TrueTypeFontImporter',
    'tvOS',
    'tvOSPlatformIconKind',
    'tvOSSdkVersion',
    'tvOSTargetOSVersion',
    'TypeCache',
    'TypeCollection',
    'TypeDB',
    'TypeDescription',
    'TypeDescriptionEntries',
    'TypeFlags',
    'TypeFlagsExtensions',
    'UICharInfo',
    'UILineInfo',
    'UIOrientation',
    'UIVertex',
    'Undo',
    'UndoPropertyModification',
    'UndoRedoInfo',
    'UnityEditor',
    'UnityEventTools',
    'UnityLinkerBuildPipelineData',
    'UnityLogoStyle',
    'UnityObjectInfo',
    'UnityObjectNativeTypeInfo',
    'UnwrapParam',
    'Unwrapping',
    'UpdatePrefabInstancesEventArgs',
    'UsageFlags',
    'UserBuildSettings',
    'Utility',
    'UxmlFactory',
    'UxmlNamespacePrefixAttribute',
    'UxmlTraits',
    'ValueType',
    'Variant',
    'VariantCompileInfo',
    'Vector2',
    'Vector2Int',
    'Vector3',
    'Vector3Int',
    'Vector4',
    'VelocityOverLifetimeModule',
    'VersionControlAttribute',
    'VersionControlDescriptor',
    'VersionControlManager',
    'VersionControlObject',
    'VersionControlUtils',
    'VersionsInfo',
    'VertexChannelCompressionFlags',
    'VerticalScope',
    'VideoBitrateMode',
    'VideoClipImporter',
    'VideoCodec',
    'VideoDeinterlaceMode',
    'VideoEncodeAspectRatio',
    'VideoEncodingProfile',
    'VideoImporterTargetSettings',
    'VideoResizeMode',
    'VideoSpatialQuality',
    'VideoTrackAttributes',
    'VideoTrackEncoderAttributes',
    'ViewModes',
    'ViewTool',
    'VirtualMachineInformation',
    'VisibleObjects',
    'VisionOS',
    'VisionOSSdkVersion',
    'VP8EncoderAttributes',
    'VRWindowsMixedReality',
    'WaitForEndOfFrame',
    'WaitForFixedUpdate',
    'WaitForSeconds',
    'WaitForSecondsRealtime',
    'WaitUntil',
    'WaitWhile',
    'WebCamDevice',
    'WebCamTexture',
    'WebGL',
    'WebGLCompressionFormat',
    'WebGLDebugSymbolMode',
    'WebGLExceptionSupport',
    'WebGLInput',
    'WebGLLinkerTarget',
    'WebGLMemoryGrowthMode',
    'WebGLPowerPreference',
    'WebGLTextureSubtarget',
    'WebGLWasmArithmeticExceptions',
    'WheelCollider',
    'WheelFrictionCurve',
    'WheelHit',
    'WheelJoint2D',
    'WindowsGamepadBackendHint',
    'WindZone',
    'WriteCommand',
    'WriteManagerParameters',
    'WriteParameters',
    'WriteResult',
    'WriteSceneParameters',
    'WSA',
    'WSAApplicationForegroundText',
    'WSAApplicationShowName',
    'WSABuildAndRunDeployTarget',
    'WSABuildType',
    'WSACapability',
    'WSADefaultTileSize',
    'WSAFileTypeAssociations',
    'WSAImageScale',
    'WSAImageType',
    'WSAInputSource',
    'WSASubtarget',
    'WSASupportedFileType',
    'WSATargetFamily',
    'WSAUWPBuildType',
    'WWW',
    'WWWForm',
    'XboxBuildSubtarget',
    'XcodeBuildConfig',
    'XcScheme',
    'YieldInstruction',
)
    
    
ASSET_CLASS_NAME_MAPPING = {
    UnityAssetClass.AccelerationEvent: 'Acceleration Event',
    UnityAssetClass.ActionOnDotNetUnhandledException: 'Action On Dot Net Unhandled Exception',
    UnityAssetClass.ActiveProfileChangedEventArgs: 'Active Profile Changed Event Args',
    UnityAssetClass.AddAndRemoveRequest: 'Add And Remove Request',
    UnityAssetClass.AddedComponent: 'Added Component',
    UnityAssetClass.AddedGameObject: 'Added Game Object',
    UnityAssetClass.AddRequest: 'Add Request',
    UnityAssetClass.AdvancedDropdown: 'Advanced Dropdown',
    UnityAssetClass.AdvancedDropdownItem: 'Advanced Dropdown Item',
    UnityAssetClass.AdvancedDropdownState: 'Advanced Dropdown State',
    UnityAssetClass.AdvancedObjectSelectorAttribute: 'Advanced Object Selector Attribute',
    UnityAssetClass.AdvancedObjectSelectorEventType: 'Advanced Object Selector Event Type',
    UnityAssetClass.AdvancedObjectSelectorParameters: 'Advanced Object Selector Parameters',
    UnityAssetClass.AdvancedObjectSelectorValidatorAttribute: 'Advanced Object Selector Validator Attribute',
    UnityAssetClass.AdvertisementSettings: 'Advertisement Settings',
    UnityAssetClass.AlbedoSwatchInfo: 'Albedo Swatch Info',
    UnityAssetClass.AnalyticsSettings: 'Analytics Settings',
    UnityAssetClass.AnchoredJoint2D: 'Anchored Joint2 D',
    UnityAssetClass.Android: 'Android',
    UnityAssetClass.AndroidArchitecture: 'Android Architecture',
    UnityAssetClass.AndroidAssetPackImporter: 'Android Asset Pack Importer',
    UnityAssetClass.AndroidBlitType: 'Android Blit Type',
    UnityAssetClass.AndroidBuildSystem: 'Android Build System',
    UnityAssetClass.AndroidBuildType: 'Android Build Type',
    UnityAssetClass.AndroidCreateSymbols: 'Android Create Symbols',
    UnityAssetClass.AndroidETC2Fallback: 'Android ETC2 Fallback',
    UnityAssetClass.AndroidETC2FallbackOverride: 'Android ETC2 Fallback Override',
    UnityAssetClass.AndroidExternalToolsSettings: 'Android External Tools Settings',
    UnityAssetClass.AndroidGamepadSupportLevel: 'Android Gamepad Support Level',
    UnityAssetClass.AndroidInput: 'Android Input',
    UnityAssetClass.AndroidJavaClass: 'Android Java Class',
    UnityAssetClass.AndroidJavaObject: 'Android Java Object',
    UnityAssetClass.AndroidJavaProxy: 'Android Java Proxy',
    UnityAssetClass.AndroidJNI: 'Android JNI',
    UnityAssetClass.AndroidJNIHelper: 'Android JNIHelper',
    UnityAssetClass.AndroidMinification: 'Android Minification',
    UnityAssetClass.AndroidPlatformIconKind: 'Android Platform Icon Kind',
    UnityAssetClass.AndroidPreferredInstallLocation: 'Android Preferred Install Location',
    UnityAssetClass.AndroidSdkVersions: 'Android Sdk Versions',
    UnityAssetClass.AndroidSharedLibraryType: 'Android Shared Library Type',
    UnityAssetClass.AndroidShowActivityIndicatorOnLoading: 'Android Show Activity Indicator On Loading',
    UnityAssetClass.AndroidSplashScreenScale: 'Android Splash Screen Scale',
    UnityAssetClass.AndroidTargetDevice: 'Android Target Device',
    UnityAssetClass.AndroidTargetDevices: 'Android Target Devices',
    UnityAssetClass.Animation: 'Animation',
    UnityAssetClass.AnimationClip: 'Animation Clip',
    UnityAssetClass.AnimationClipCurveData: 'Animation Clip Curve Data',
    UnityAssetClass.AnimationClipPair: 'Animation Clip Pair',
    UnityAssetClass.AnimationCurve: 'Animation Curve',
    UnityAssetClass.AnimationEvent: 'Animation Event',
    UnityAssetClass.AnimationInfo: 'Animation Info',
    UnityAssetClass.AnimationMode: 'Animation Mode',
    UnityAssetClass.AnimationModeDriver: 'Animation Mode Driver',
    UnityAssetClass.AnimationState: 'Animation State',
    UnityAssetClass.AnimationUtility: 'Animation Utility',
    UnityAssetClass.AnimationWindow: 'Animation Window',
    UnityAssetClass.Animator: 'Animator',
    UnityAssetClass.AnimatorClipInfo: 'Animator Clip Info',
    UnityAssetClass.AnimatorCondition: 'Animator Condition',
    UnityAssetClass.AnimatorConditionMode: 'Animator Condition Mode',
    UnityAssetClass.AnimatorController: 'Animator Controller',
    UnityAssetClass.AnimatorControllerLayer: 'Animator Controller Layer',
    UnityAssetClass.AnimatorControllerParameter: 'Animator Controller Parameter',
    UnityAssetClass.AnimatorLayerBlendingMode: 'Animator Layer Blending Mode',
    UnityAssetClass.AnimatorOverrideController: 'Animator Override Controller',
    UnityAssetClass.AnimatorState: 'Animator State',
    UnityAssetClass.AnimatorStateInfo: 'Animator State Info',
    UnityAssetClass.AnimatorStateMachine: 'Animator State Machine',
    UnityAssetClass.AnimatorStateTransition: 'Animator State Transition',
    UnityAssetClass.AnimatorTransition: 'Animator Transition',
    UnityAssetClass.AnimatorTransitionBase: 'Animator Transition Base',
    UnityAssetClass.AnimatorTransitionInfo: 'Animator Transition Info',
    UnityAssetClass.AnimatorUtility: 'Animator Utility',
    UnityAssetClass.AnimBool: 'Anim Bool',
    UnityAssetClass.AnimFloat: 'Anim Float',
    UnityAssetClass.AnimQuaternion: 'Anim Quaternion',
    UnityAssetClass.AnimVector3: 'Anim Vector3',
    UnityAssetClass.ApiCompatibilityLevel: 'Api Compatibility Level',
    UnityAssetClass.AppleMobileArchitecture: 'Apple Mobile Architecture',
    UnityAssetClass.Application: 'Application',
    UnityAssetClass.ApplicationMemoryUsageChange: 'Application Memory Usage Change',
    UnityAssetClass.ApplyRulesIfGraphicsAPIAttribute: 'Apply Rules If Graphics APIAttribute',
    UnityAssetClass.ApplyRulesIfNotGraphicsAPIAttribute: 'Apply Rules If Not Graphics APIAttribute',
    UnityAssetClass.ApplyRulesIfTagsEqualAttribute: 'Apply Rules If Tags Equal Attribute',
    UnityAssetClass.ApplyRulesIfTagsNotEqualAttribute: 'Apply Rules If Tags Not Equal Attribute',
    UnityAssetClass.ArcHandle: 'Arc Handle',
    UnityAssetClass.AreaEffector2D: 'Area Effector2 D',
    UnityAssetClass.AreaScope: 'Area Scope',
    UnityAssetClass.ArrayEntries_1: 'Array Entries_1',
    UnityAssetClass.ArrayUtility: 'Array Utility',
    UnityAssetClass.ArticulationBody: 'Articulation Body',
    UnityAssetClass.ArticulationDrive: 'Articulation Drive',
    UnityAssetClass.ArticulationJacobian: 'Articulation Jacobian',
    UnityAssetClass.ArticulationReducedSpace: 'Articulation Reduced Space',
    UnityAssetClass.ArtifactID: 'Artifact ID',
    UnityAssetClass.ArtifactKey: 'Artifact Key',
    UnityAssetClass.AscentCalculationMode: 'Ascent Calculation Mode',
    UnityAssetClass.AskUser: 'Ask User',
    UnityAssetClass.AssembliesType: 'Assemblies Type',
    UnityAssetClass.Assembly: 'Assembly',
    UnityAssetClass.AssemblyBuilder: 'Assembly Builder',
    UnityAssetClass.AssemblyBuilderFlags: 'Assembly Builder Flags',
    UnityAssetClass.AssemblyBuilderStatus: 'Assembly Builder Status',
    UnityAssetClass.AssemblyDefinitionException: 'Assembly Definition Exception',
    UnityAssetClass.AssemblyDefinitionPlatform: 'Assembly Definition Platform',
    UnityAssetClass.AssemblyDefinitionReferenceType: 'Assembly Definition Reference Type',
    UnityAssetClass.AssemblyFlags: 'Assembly Flags',
    UnityAssetClass.AssemblyReloadEvents: 'Assembly Reload Events',
    UnityAssetClass.Asset: 'Asset',
    UnityAssetClass.AssetBundle: 'Asset Bundle',
    UnityAssetClass.AssetBundleBuild: 'Asset Bundle Build',
    UnityAssetClass.AssetBundleCreateRequest: 'Asset Bundle Create Request',
    UnityAssetClass.AssetBundleInfo: 'Asset Bundle Info',
    UnityAssetClass.AssetBundleManifest: 'Asset Bundle Manifest',
    UnityAssetClass.AssetBundleRecompressOperation: 'Asset Bundle Recompress Operation',
    UnityAssetClass.AssetBundleRequest: 'Asset Bundle Request',
    UnityAssetClass.AssetBundleUnloadOperation: 'Asset Bundle Unload Operation',
    UnityAssetClass.AssetDatabase: 'Asset Database',
    UnityAssetClass.AssetDatabaseLoadOperation: 'Asset Database Load Operation',
    UnityAssetClass.AssetDeleteResult: 'Asset Delete Result',
    UnityAssetClass.AssetImportContext: 'Asset Import Context',
    UnityAssetClass.AssetImporter: 'Asset Importer',
    UnityAssetClass.AssetImporterEditor: 'Asset Importer Editor',
    UnityAssetClass.AssetIndexChangeSet: 'Asset Index Change Set',
    UnityAssetClass.AssetList: 'Asset List',
    UnityAssetClass.AssetLoadInfo: 'Asset Load Info',
    UnityAssetClass.AssetModificationProcessor: 'Asset Modification Processor',
    UnityAssetClass.AssetMoveResult: 'Asset Move Result',
    UnityAssetClass.AssetPathToGUIDOptions: 'Asset Path To GUIDOptions',
    UnityAssetClass.AssetPipelineMode: 'Asset Pipeline Mode',
    UnityAssetClass.AssetPostprocessor: 'Asset Postprocessor',
    UnityAssetClass.AssetPreview: 'Asset Preview',
    UnityAssetClass.AssetSettingsProvider: 'Asset Settings Provider',
    UnityAssetClass.AsyncOperation: 'Async Operation',
    UnityAssetClass.AtlasSettings: 'Atlas Settings',
    UnityAssetClass.Attacher: 'Attacher',
    UnityAssetClass.AudioChorusFilter: 'Audio Chorus Filter',
    UnityAssetClass.AudioClip: 'Audio Clip',
    UnityAssetClass.AudioConfiguration: 'Audio Configuration',
    UnityAssetClass.AudioCurveRendering: 'Audio Curve Rendering',
    UnityAssetClass.AudioDistortionFilter: 'Audio Distortion Filter',
    UnityAssetClass.AudioEchoFilter: 'Audio Echo Filter',
    UnityAssetClass.AudioHighPassFilter: 'Audio High Pass Filter',
    UnityAssetClass.AudioImporter: 'Audio Importer',
    UnityAssetClass.AudioImporterSampleSettings: 'Audio Importer Sample Settings',
    UnityAssetClass.AudioListener: 'Audio Listener',
    UnityAssetClass.AudioLowPassFilter: 'Audio Low Pass Filter',
    UnityAssetClass.AudioRenderer: 'Audio Renderer',
    UnityAssetClass.AudioReverbFilter: 'Audio Reverb Filter',
    UnityAssetClass.AudioReverbZone: 'Audio Reverb Zone',
    UnityAssetClass.AudioSampleRateSetting: 'Audio Sample Rate Setting',
    UnityAssetClass.AudioSettings: 'Audio Settings',
    UnityAssetClass.AudioSource: 'Audio Source',
    UnityAssetClass.AudioTrackAttributes: 'Audio Track Attributes',
    UnityAssetClass.AuthorInfo: 'Author Info',
    UnityAssetClass.Avatar: 'Avatar',
    UnityAssetClass.AvatarBuilder: 'Avatar Builder',
    UnityAssetClass.AvatarMask: 'Avatar Mask',
    UnityAssetClass.Axes: 'Axes',
    UnityAssetClass.Axis: 'Axis',
    UnityAssetClass.BackgroundModesOptions: 'Background Modes Options',
    UnityAssetClass.BaseAnimValue_1: 'Base Anim Value_1',
    UnityAssetClass.BaseAnimValueNonAlloc_1: 'Base Anim Value Non Alloc_1',
    UnityAssetClass.BaseMaskField_1: 'Base Mask Field_1',
    UnityAssetClass.Behaviour: 'Behaviour',
    UnityAssetClass.BillboardAsset: 'Billboard Asset',
    UnityAssetClass.BillboardRenderer: 'Billboard Renderer',
    UnityAssetClass.BindingExtensions: 'Binding Extensions',
    UnityAssetClass.BitStream: 'Bit Stream',
    UnityAssetClass.Blackboard: 'Blackboard',
    UnityAssetClass.BlackboardField: 'Blackboard Field',
    UnityAssetClass.BlackboardRow: 'Blackboard Row',
    UnityAssetClass.BlackboardSection: 'Blackboard Section',
    UnityAssetClass.BlendShapeBufferRange: 'Blend Shape Buffer Range',
    UnityAssetClass.BlendTree: 'Blend Tree',
    UnityAssetClass.BlendTreeType: 'Blend Tree Type',
    UnityAssetClass.BoneWeight: 'Bone Weight',
    UnityAssetClass.BoneWeight1: 'Bone Weight1',
    UnityAssetClass.BoundingBoxMode: 'Bounding Box Mode',
    UnityAssetClass.BoundingSphere: 'Bounding Sphere',
    UnityAssetClass.Bounds: 'Bounds',
    UnityAssetClass.BoundsInt: 'Bounds Int',
    UnityAssetClass.BoxBoundsHandle: 'Box Bounds Handle',
    UnityAssetClass.BoxcastCommand: 'Boxcast Command',
    UnityAssetClass.BoxCollider: 'Box Collider',
    UnityAssetClass.BoxCollider2D: 'Box Collider2 D',
    UnityAssetClass.BrokenPrefabAsset: 'Broken Prefab Asset',
    UnityAssetClass.BrushGUIEditFlags: 'Brush GUIEdit Flags',
    UnityAssetClass.BuildAssetBundleOptions: 'Build Asset Bundle Options',
    UnityAssetClass.BuildAssetBundlesParameters: 'Build Asset Bundles Parameters',
    UnityAssetClass.BuildCompression: 'Build Compression',
    UnityAssetClass.Builder: 'Builder',
    UnityAssetClass.BuildFailedException: 'Build Failed Exception',
    UnityAssetClass.BuildFile: 'Build File',
    UnityAssetClass.BuildMethodException: 'Build Method Exception',
    UnityAssetClass.BuildOptions: 'Build Options',
    UnityAssetClass.BuildPipeline: 'Build Pipeline',
    UnityAssetClass.BuildPlayerContext: 'Build Player Context',
    UnityAssetClass.BuildPlayerOptions: 'Build Player Options',
    UnityAssetClass.BuildPlayerProcessor: 'Build Player Processor',
    UnityAssetClass.BuildPlayerWindow: 'Build Player Window',
    UnityAssetClass.BuildReferenceMap: 'Build Reference Map',
    UnityAssetClass.BuildReport: 'Build Report',
    UnityAssetClass.BuildResult: 'Build Result',
    UnityAssetClass.BuildSettings: 'Build Settings',
    UnityAssetClass.BuildStep: 'Build Step',
    UnityAssetClass.BuildStepMessage: 'Build Step Message',
    UnityAssetClass.BuildSummary: 'Build Summary',
    UnityAssetClass.BuildTarget: 'Build Target',
    UnityAssetClass.BuildTargetGroup: 'Build Target Group',
    UnityAssetClass.BuildUsageCache: 'Build Usage Cache',
    UnityAssetClass.BuildUsageTagGlobal: 'Build Usage Tag Global',
    UnityAssetClass.BuildUsageTagSet: 'Build Usage Tag Set',
    UnityAssetClass.BuildUtilities: 'Build Utilities',
    UnityAssetClass.BuoyancyEffector2D: 'Buoyancy Effector2 D',
    UnityAssetClass.Burst: 'Burst',
    UnityAssetClass.Cache: 'Cache',
    UnityAssetClass.CachedAssetBundle: 'Cached Asset Bundle',
    UnityAssetClass.CacheServerConnectionChangedParameters: 'Cache Server Connection Changed Parameters',
    UnityAssetClass.CacheServerMode: 'Cache Server Mode',
    UnityAssetClass.CacheServerValidationMode: 'Cache Server Validation Mode',
    UnityAssetClass.Caching: 'Caching',
    UnityAssetClass.CallbackOrderAttribute: 'Callback Order Attribute',
    UnityAssetClass.Camera: 'Camera',
    UnityAssetClass.CameraDescription: 'Camera Description',
    UnityAssetClass.CameraEditor: 'Camera Editor',
    UnityAssetClass.CameraEditorUtils: 'Camera Editor Utils',
    UnityAssetClass.CameraMode: 'Camera Mode',
    UnityAssetClass.CameraProjectionCache: 'Camera Projection Cache',
    UnityAssetClass.CameraSettings: 'Camera Settings',
    UnityAssetClass.CanAppendBuild: 'Can Append Build',
    UnityAssetClass.CanEditMultipleObjects: 'Can Edit Multiple Objects',
    UnityAssetClass.CanStartDragArgs: 'Can Start Drag Args',
    UnityAssetClass.Canvas: 'Canvas',
    UnityAssetClass.CanvasGroup: 'Canvas Group',
    UnityAssetClass.CanvasRenderer: 'Canvas Renderer',
    UnityAssetClass.Capabilities: 'Capabilities',
    UnityAssetClass.Capacity: 'Capacity',
    UnityAssetClass.CapsuleBoundsHandle: 'Capsule Bounds Handle',
    UnityAssetClass.CapsulecastCommand: 'Capsulecast Command',
    UnityAssetClass.CapsuleCollider: 'Capsule Collider',
    UnityAssetClass.CapsuleCollider2D: 'Capsule Collider2 D',
    UnityAssetClass.CellLayout: 'Cell Layout',
    UnityAssetClass.CellSizing: 'Cell Sizing',
    UnityAssetClass.CellSwizzle: 'Cell Swizzle',
    UnityAssetClass.ChangeAssetObjectPropertiesEventArgs: 'Change Asset Object Properties Event Args',
    UnityAssetClass.ChangeCheckScope: 'Change Check Scope',
    UnityAssetClass.ChangeChildrenOrderEventArgs: 'Change Children Order Event Args',
    UnityAssetClass.ChangeGameObjectOrComponentPropertiesEventArgs: 'Change Game Object Or Component Properties Event Args',
    UnityAssetClass.ChangeGameObjectParentEventArgs: 'Change Game Object Parent Event Args',
    UnityAssetClass.ChangeGameObjectStructureEventArgs: 'Change Game Object Structure Event Args',
    UnityAssetClass.ChangeGameObjectStructureHierarchyEventArgs: 'Change Game Object Structure Hierarchy Event Args',
    UnityAssetClass.ChangeSceneEventArgs: 'Change Scene Event Args',
    UnityAssetClass.ChangeSet: 'Change Set',
    UnityAssetClass.ChangeSets: 'Change Sets',
    UnityAssetClass.ChannelClient: 'Channel Client',
    UnityAssetClass.ChannelClientInfo: 'Channel Client Info',
    UnityAssetClass.ChannelClientScope: 'Channel Client Scope',
    UnityAssetClass.ChannelInfo: 'Channel Info',
    UnityAssetClass.ChannelScope: 'Channel Scope',
    UnityAssetClass.ChannelService: 'Channel Service',
    UnityAssetClass.CharacterController: 'Character Controller',
    UnityAssetClass.CharacterInfo: 'Character Info',
    UnityAssetClass.CharacterJoint: 'Character Joint',
    UnityAssetClass.CheckoutMode: 'Checkout Mode',
    UnityAssetClass.ChildAnimatorState: 'Child Animator State',
    UnityAssetClass.ChildAnimatorStateMachine: 'Child Animator State Machine',
    UnityAssetClass.ChildMotion: 'Child Motion',
    UnityAssetClass.CircleCollider2D: 'Circle Collider2 D',
    UnityAssetClass.ClickSelector: 'Click Selector',
    UnityAssetClass.Client: 'Client',
    UnityAssetClass.ClipAnimationInfoCurve: 'Clip Animation Info Curve',
    UnityAssetClass.ClipAnimationMaskType: 'Clip Animation Mask Type',
    UnityAssetClass.ClipboardUtility: 'Clipboard Utility',
    UnityAssetClass.ClosestPointCommand: 'Closest Point Command',
    UnityAssetClass.Cloth: 'Cloth',
    UnityAssetClass.ClothSkinningCoefficient: 'Cloth Skinning Coefficient',
    UnityAssetClass.ClothSphereColliderPair: 'Cloth Sphere Collider Pair',
    UnityAssetClass.CloudProjectSettings: 'Cloud Project Settings',
    UnityAssetClass.CloudProjectSettingsEventManager: 'Cloud Project Settings Event Manager',
    UnityAssetClass.ClusterInput: 'Cluster Input',
    UnityAssetClass.ClusterNetwork: 'Cluster Network',
    UnityAssetClass.ClutchShortcutAttribute: 'Clutch Shortcut Attribute',
    UnityAssetClass.CodeOptimization: 'Code Optimization',
    UnityAssetClass.CollectImportedDependenciesAttribute: 'Collect Imported Dependencies Attribute',
    UnityAssetClass.Collider: 'Collider',
    UnityAssetClass.Collider2D: 'Collider2 D',
    UnityAssetClass.ColliderData: 'Collider Data',
    UnityAssetClass.ColliderDistance2D: 'Collider Distance2 D',
    UnityAssetClass.ColliderHit: 'Collider Hit',
    UnityAssetClass.Collision: 'Collision',
    UnityAssetClass.Collision2D: 'Collision2 D',
    UnityAssetClass.CollisionModule: 'Collision Module',
    UnityAssetClass.Color: 'Color',
    UnityAssetClass.Color32: 'Color32',
    UnityAssetClass.ColorBySpeedModule: 'Color By Speed Module',
    UnityAssetClass.ColorField: 'Color Field',
    UnityAssetClass.ColorGamutUtility: 'Color Gamut Utility',
    UnityAssetClass.ColorOverLifetimeModule: 'Color Over Lifetime Module',
    UnityAssetClass.ColorPickerHDRConfig: 'Color Picker HDRConfig',
    UnityAssetClass.ColorUtility: 'Color Utility',
    UnityAssetClass.Column: 'Column',
    UnityAssetClass.CombineInstance: 'Combine Instance',
    UnityAssetClass.CommonRoles: 'Common Roles',
    UnityAssetClass.Compass: 'Compass',
    UnityAssetClass.CompilationPipeline: 'Compilation Pipeline',
    UnityAssetClass.CompilerMessage: 'Compiler Message',
    UnityAssetClass.CompilerMessageType: 'Compiler Message Type',
    UnityAssetClass.CompletionAction: 'Completion Action',
    UnityAssetClass.Component: 'Component',
    UnityAssetClass.CompositeCollider2D: 'Composite Collider2 D',
    UnityAssetClass.CompressionLevel: 'Compression Level',
    UnityAssetClass.CompressionType: 'Compression Type',
    UnityAssetClass.ComputeBuffer: 'Compute Buffer',
    UnityAssetClass.ComputeShader: 'Compute Shader',
    UnityAssetClass.ComputeShaderImporter: 'Compute Shader Importer',
    UnityAssetClass.ConfigField: 'Config Field',
    UnityAssetClass.ConfigurableJoint: 'Configurable Joint',
    UnityAssetClass.ConnectedPlayer: 'Connected Player',
    UnityAssetClass.Connection: 'Connection',
    UnityAssetClass.ConnectionEntries: 'Connection Entries',
    UnityAssetClass.ConstantBufferInfo: 'Constant Buffer Info',
    UnityAssetClass.ConstantForce: 'Constant Force',
    UnityAssetClass.ConstantForce2D: 'Constant Force2 D',
    UnityAssetClass.ConstantInfo: 'Constant Info',
    UnityAssetClass.ContactFilter2D: 'Contact Filter2 D',
    UnityAssetClass.ContactPair: 'Contact Pair',
    UnityAssetClass.ContactPairHeader: 'Contact Pair Header',
    UnityAssetClass.ContactPairPoint: 'Contact Pair Point',
    UnityAssetClass.ContactPoint: 'Contact Point',
    UnityAssetClass.ContactPoint2D: 'Contact Point2 D',
    UnityAssetClass.ContentBuildFlags: 'Content Build Flags',
    UnityAssetClass.ContentBuildInterface: 'Content Build Interface',
    UnityAssetClass.ContentBuildProfileEvent: 'Content Build Profile Event',
    UnityAssetClass.ContentDragger: 'Content Dragger',
    UnityAssetClass.ContentZoomer: 'Content Zoomer',
    UnityAssetClass.ControllerColliderHit: 'Controller Collider Hit',
    UnityAssetClass.ConvertToPrefabInstanceSettings: 'Convert To Prefab Instance Settings',
    UnityAssetClass.CoppaCompliance: 'Coppa Compliance',
    UnityAssetClass.CoppaDrawer: 'Coppa Drawer',
    UnityAssetClass.Coroutine: 'Coroutine',
    UnityAssetClass.CrashReport: 'Crash Report',
    UnityAssetClass.CrashReportingSettings: 'Crash Reporting Settings',
    UnityAssetClass.CreateAssetObjectEventArgs: 'Create Asset Object Event Args',
    UnityAssetClass.CreateGameObjectHierarchyEventArgs: 'Create Game Object Hierarchy Event Args',
    UnityAssetClass.Cubemap: 'Cubemap',
    UnityAssetClass.CubemapArray: 'Cubemap Array',
    UnityAssetClass.CullingGroup: 'Culling Group',
    UnityAssetClass.CullingGroupEvent: 'Culling Group Event',
    UnityAssetClass.Cursor: 'Cursor',
    UnityAssetClass.CurveField: 'Curve Field',
    UnityAssetClass.CurveFilterOptions: 'Curve Filter Options',
    UnityAssetClass.CurveModifiedType: 'Curve Modified Type',
    UnityAssetClass.CustomCollider2D: 'Custom Collider2 D',
    UnityAssetClass.CustomDataModule: 'Custom Data Module',
    UnityAssetClass.CustomEditor: 'Custom Editor',
    UnityAssetClass.CustomEditorForRenderPipelineAttribute: 'Custom Editor For Render Pipeline Attribute',
    UnityAssetClass.CustomObjectIndexerAttribute: 'Custom Object Indexer Attribute',
    UnityAssetClass.CustomObjectIndexerTarget: 'Custom Object Indexer Target',
    UnityAssetClass.CustomPreviewAttribute: 'Custom Preview Attribute',
    UnityAssetClass.CustomPropertyDrawer: 'Custom Property Drawer',
    UnityAssetClass.CustomRenderTexture: 'Custom Render Texture',
    UnityAssetClass.CustomRenderTextureManager: 'Custom Render Texture Manager',
    UnityAssetClass.CustomRenderTextureUpdateZone: 'Custom Render Texture Update Zone',
    UnityAssetClass.CustomYieldInstruction: 'Custom Yield Instruction',
    UnityAssetClass.CycleDirection: 'Cycle Direction',
    UnityAssetClass.D3D11FullscreenMode: 'D3 D11 Fullscreen Mode',
    UnityAssetClass.D3D9FullscreenMode: 'D3 D9 Fullscreen Mode',
    UnityAssetClass.DataFormat: 'Data Format',
    UnityAssetClass.DataMode: 'Data Mode',
    UnityAssetClass.DataModeChangeEventArgs: 'Data Mode Change Event Args',
    UnityAssetClass.DataType: 'Data Type',
    UnityAssetClass.DDSImporter: 'DDSImporter',
    UnityAssetClass.Debug: 'Debug',
    UnityAssetClass.Declarations: 'Declarations',
    UnityAssetClass.DecoratorDrawer: 'Decorator Drawer',
    UnityAssetClass.DefaultAsset: 'Default Asset',
    UnityAssetClass.DefaultBuildMethods: 'Default Build Methods',
    UnityAssetClass.DefaultGUI: 'Default GUI',
    UnityAssetClass.DefaultLightingExplorerExtension: 'Default Lighting Explorer Extension',
    UnityAssetClass.DefaultPreset: 'Default Preset',
    UnityAssetClass.DefaultPresetSelectorReceiver: 'Default Preset Selector Receiver',
    UnityAssetClass.DefaultStyles: 'Default Styles',
    UnityAssetClass.DenoiserType: 'Denoiser Type',
    UnityAssetClass.DependencyInfo: 'Dependency Info',
    UnityAssetClass.DependencyType: 'Dependency Type',
    UnityAssetClass.DepthBufferFormat: 'Depth Buffer Format',
    UnityAssetClass.DestroyAssetObjectEventArgs: 'Destroy Asset Object Event Args',
    UnityAssetClass.DestroyGameObjectHierarchyEventArgs: 'Destroy Game Object Hierarchy Event Args',
    UnityAssetClass.DetailBrushBounds: 'Detail Brush Bounds',
    UnityAssetClass.DetailBrushRepresentation: 'Detail Brush Representation',
    UnityAssetClass.DetailInstanceTransform: 'Detail Instance Transform',
    UnityAssetClass.DetailPrototype: 'Detail Prototype',
    UnityAssetClass.DeviceSimulator: 'Device Simulator',
    UnityAssetClass.DeviceSimulatorPlugin: 'Device Simulator Plugin',
    UnityAssetClass.DialogOptOutDecisionType: 'Dialog Opt Out Decision Type',
    UnityAssetClass.DidReloadScripts: 'Did Reload Scripts',
    UnityAssetClass.Direction: 'Direction',
    UnityAssetClass.DisabledGroupScope: 'Disabled Group Scope',
    UnityAssetClass.DisabledScope: 'Disabled Scope',
    UnityAssetClass.Dispatcher: 'Dispatcher',
    UnityAssetClass.Display: 'Display',
    UnityAssetClass.DisplayInfo: 'Display Info',
    UnityAssetClass.DisplayMode: 'Display Mode',
    UnityAssetClass.DistanceJoint2D: 'Distance Joint2 D',
    UnityAssetClass.DockPosition: 'Dock Position',
    UnityAssetClass.DockZone: 'Dock Zone',
    UnityAssetClass.DragAndDrop: 'Drag And Drop',
    UnityAssetClass.DragAndDropArgs: 'Drag And Drop Args',
    UnityAssetClass.DragAndDropPosition: 'Drag And Drop Position',
    UnityAssetClass.DragAndDropVisualMode: 'Drag And Drop Visual Mode',
    UnityAssetClass.DragAndDropWindowTarget: 'Drag And Drop Window Target',
    UnityAssetClass.Dragger: 'Dragger',
    UnityAssetClass.DrawCameraMode: 'Draw Camera Mode',
    UnityAssetClass.DrawGizmo: 'Draw Gizmo',
    UnityAssetClass.DrawingScope: 'Drawing Scope',
    UnityAssetClass.DrawMode: 'Draw Mode',
    UnityAssetClass.DrivenRectTransformTracker: 'Driven Rect Transform Tracker',
    UnityAssetClass.DynamicGI: 'Dynamic GI',
    UnityAssetClass.Edge: 'Edge',
    UnityAssetClass.EdgeCollider2D: 'Edge Collider2 D',
    UnityAssetClass.EdgeConnector: 'Edge Connector',
    UnityAssetClass.EdgeConnector_1: 'Edge Connector_1',
    UnityAssetClass.EdgeControl: 'Edge Control',
    UnityAssetClass.EdgeDragHelper: 'Edge Drag Helper',
    UnityAssetClass.EdgeDragHelper_1: 'Edge Drag Helper_1',
    UnityAssetClass.EdgeManipulator: 'Edge Manipulator',
    UnityAssetClass.Editor: 'Editor',
    UnityAssetClass.EditorAnalytics: 'Editor Analytics',
    UnityAssetClass.EditorAnalyticsSessionInfo: 'Editor Analytics Session Info',
    UnityAssetClass.EditorApplication: 'Editor Application',
    UnityAssetClass.EditorBuildSettings: 'Editor Build Settings',
    UnityAssetClass.EditorBuildSettingsScene: 'Editor Build Settings Scene',
    UnityAssetClass.EditorCameraUtils: 'Editor Camera Utils',
    UnityAssetClass.EditorConnection: 'Editor Connection',
    UnityAssetClass.EditorCurveBinding: 'Editor Curve Binding',
    UnityAssetClass.EditorGraphicsSettings: 'Editor Graphics Settings',
    UnityAssetClass.EditorGUI: 'Editor GUI',
    UnityAssetClass.EditorGUILayout: 'Editor GUILayout',
    UnityAssetClass.EditorGUIUtility: 'Editor GUIUtility',
    UnityAssetClass.EditorJsonUtility: 'Editor Json Utility',
    UnityAssetClass.EditorPrefs: 'Editor Prefs',
    UnityAssetClass.EditorSceneManager: 'Editor Scene Manager',
    UnityAssetClass.EditorSelectedRenderState: 'Editor Selected Render State',
    UnityAssetClass.EditorSettings: 'Editor Settings',
    UnityAssetClass.EditorSkin: 'Editor Skin',
    UnityAssetClass.EditorSnapSettings: 'Editor Snap Settings',
    UnityAssetClass.EditorStyles: 'Editor Styles',
    UnityAssetClass.EditorTool: 'Editor Tool',
    UnityAssetClass.EditorToolAttribute: 'Editor Tool Attribute',
    UnityAssetClass.EditorToolbarButton: 'Editor Toolbar Button',
    UnityAssetClass.EditorToolbarDropdown: 'Editor Toolbar Dropdown',
    UnityAssetClass.EditorToolbarDropdownToggle: 'Editor Toolbar Dropdown Toggle',
    UnityAssetClass.EditorToolbarElementAttribute: 'Editor Toolbar Element Attribute',
    UnityAssetClass.EditorToolbarToggle: 'Editor Toolbar Toggle',
    UnityAssetClass.EditorToolbarUtility: 'Editor Toolbar Utility',
    UnityAssetClass.EditorToolContext: 'Editor Tool Context',
    UnityAssetClass.EditorToolContextAttribute: 'Editor Tool Context Attribute',
    UnityAssetClass.EditorUserBuildSettings: 'Editor User Build Settings',
    UnityAssetClass.EditorUtility: 'Editor Utility',
    UnityAssetClass.EditorWindow: 'Editor Window',
    UnityAssetClass.EditorWindowTitleAttribute: 'Editor Window Title Attribute',
    UnityAssetClass.EditPrefabContentsScope: 'Edit Prefab Contents Scope',
    UnityAssetClass.Effector2D: 'Effector2 D',
    UnityAssetClass.EmbedRequest: 'Embed Request',
    UnityAssetClass.EmissionModule: 'Emission Module',
    UnityAssetClass.EmitParams: 'Emit Params',
    UnityAssetClass.EnterPlayModeOptions: 'Enter Play Mode Options',
    UnityAssetClass.EntitlementGroupInfo: 'Entitlement Group Info',
    UnityAssetClass.EntitlementInfo: 'Entitlement Info',
    UnityAssetClass.Enumerator: 'Enumerator',
    UnityAssetClass.EnumFlagsField: 'Enum Flags Field',
    UnityAssetClass.Error: 'Error',
    UnityAssetClass.ErrorCode: 'Error Code',
    UnityAssetClass.EvaluationMode: 'Evaluation Mode',
    UnityAssetClass.Event: 'Event',
    UnityAssetClass.EventDataSerialization: 'Event Data Serialization',
    UnityAssetClass.EventPropagation: 'Event Propagation',
    UnityAssetClass.Events: 'Events',
    UnityAssetClass.EventService: 'Event Service',
    UnityAssetClass.ExitGUIException: 'Exit GUIException',
    UnityAssetClass.ExportPackageOptions: 'Export Package Options',
    UnityAssetClass.ExposedPropertyResolver: 'Exposed Property Resolver',
    UnityAssetClass.ExposedReference: 'Exposed Reference',
    UnityAssetClass.ExpressionEvaluator: 'Expression Evaluator',
    UnityAssetClass.EXRFlags: 'EXRFlags',
    UnityAssetClass.ExternalFileReference: 'External File Reference',
    UnityAssetClass.ExternalForcesModule: 'External Forces Module',
    UnityAssetClass.Facebook: 'Facebook',
    UnityAssetClass.FadeGroupScope: 'Fade Group Scope',
    UnityAssetClass.FBXMaterialDescriptionPreprocessor: 'FBXMaterial Description Preprocessor',
    UnityAssetClass.FetchPreviewOptions: 'Fetch Preview Options',
    UnityAssetClass.FieldDescription: 'Field Description',
    UnityAssetClass.FieldDescriptionEntries: 'Field Description Entries',
    UnityAssetClass.FieldInfoCollection: 'Field Info Collection',
    UnityAssetClass.FieldOfViewAxis: 'Field Of View Axis',
    UnityAssetClass.FileMode: 'File Mode',
    UnityAssetClass.FilePathAttribute: 'File Path Attribute',
    UnityAssetClass.FileType: 'File Type',
    UnityAssetClass.FileUtil: 'File Util',
    UnityAssetClass.FilterAction: 'Filter Action',
    UnityAssetClass.FilterAttribute: 'Filter Attribute',
    UnityAssetClass.FilterMode: 'Filter Mode',
    UnityAssetClass.FilterType: 'Filter Type',
    UnityAssetClass.FilterWorkflow: 'Filter Workflow',
    UnityAssetClass.FixedJoint: 'Fixed Joint',
    UnityAssetClass.FixedJoint2D: 'Fixed Joint2 D',
    UnityAssetClass.Flare: 'Flare',
    UnityAssetClass.FlareLayer: 'Flare Layer',
    UnityAssetClass.FlipAxis: 'Flip Axis',
    UnityAssetClass.FlowEvent: 'Flow Event',
    UnityAssetClass.Font: 'Font',
    UnityAssetClass.FontRenderingMode: 'Font Rendering Mode',
    UnityAssetClass.FontTextureCase: 'Font Texture Case',
    UnityAssetClass.ForceOverLifetimeModule: 'Force Over Lifetime Module',
    UnityAssetClass.ForceReserializeAssetsOptions: 'Force Reserialize Assets Options',
    UnityAssetClass.FrameCaptureMode: 'Frame Capture Mode',
    UnityAssetClass.FrameDataView: 'Frame Data View',
    UnityAssetClass.FrameDebugger: 'Frame Debugger',
    UnityAssetClass.FrameTiming: 'Frame Timing',
    UnityAssetClass.FrameTimingManager: 'Frame Timing Manager',
    UnityAssetClass.FrameType: 'Frame Type',
    UnityAssetClass.FreehandSelector: 'Freehand Selector',
    UnityAssetClass.FrictionJoint2D: 'Friction Joint2 D',
    UnityAssetClass.FrustumPlanes: 'Frustum Planes',
    UnityAssetClass.FuzzySearch: 'Fuzzy Search',
    UnityAssetClass.GameManagerDependencyInfo: 'Game Manager Dependency Info',
    UnityAssetClass.GameObject: 'Game Object',
    UnityAssetClass.GameObjectRecorder: 'Game Object Recorder',
    UnityAssetClass.GameObjectToolContext: 'Game Object Tool Context',
    UnityAssetClass.GameObjectUtility: 'Game Object Utility',
    UnityAssetClass.GateFitMode: 'Gate Fit Mode',
    UnityAssetClass.GateFitParameters: 'Gate Fit Parameters',
    UnityAssetClass.GCHandleEntries: 'GCHandle Entries',
    UnityAssetClass.GenerationType: 'Generation Type',
    UnityAssetClass.GenericMenu: 'Generic Menu',
    UnityAssetClass.GeometryType: 'Geometry Type',
    UnityAssetClass.GeometryUtility: 'Geometry Utility',
    UnityAssetClass.GfxResourceInfo: 'Gfx Resource Info',
    UnityAssetClass.GitInfo: 'Git Info',
    UnityAssetClass.GIWorkflowMode: 'GIWorkflow Mode',
    UnityAssetClass.GizmoInfo: 'Gizmo Info',
    UnityAssetClass.Gizmos: 'Gizmos',
    UnityAssetClass.GizmoType: 'Gizmo Type',
    UnityAssetClass.GizmoUtility: 'Gizmo Utility',
    UnityAssetClass.GL: 'GL',
    UnityAssetClass.GlobalObjectId: 'Global Object Id',
    UnityAssetClass.Gradient: 'Gradient',
    UnityAssetClass.GradientAlphaKey: 'Gradient Alpha Key',
    UnityAssetClass.GradientColorKey: 'Gradient Color Key',
    UnityAssetClass.GradientField: 'Gradient Field',
    UnityAssetClass.GraphElement: 'Graph Element',
    UnityAssetClass.GraphElementScopeExtensions: 'Graph Element Scope Extensions',
    UnityAssetClass.Graphics: 'Graphics',
    UnityAssetClass.GraphicsAPIConstraintAttribute: 'Graphics APIConstraint Attribute',
    UnityAssetClass.GraphicsBuffer: 'Graphics Buffer',
    UnityAssetClass.GraphicsBufferHandle: 'Graphics Buffer Handle',
    UnityAssetClass.GraphicsJobMode: 'Graphics Job Mode',
    UnityAssetClass.GraphView: 'Graph View',
    UnityAssetClass.GraphViewBlackboardWindow: 'Graph View Blackboard Window',
    UnityAssetClass.GraphViewChange: 'Graph View Change',
    UnityAssetClass.GraphViewEditorWindow: 'Graph View Editor Window',
    UnityAssetClass.GraphViewMinimapWindow: 'Graph View Minimap Window',
    UnityAssetClass.GraphViewToolWindow: 'Graph View Tool Window',
    UnityAssetClass.Grid: 'Grid',
    UnityAssetClass.GridBackground: 'Grid Background',
    UnityAssetClass.GridBrushBase: 'Grid Brush Base',
    UnityAssetClass.GridLayout: 'Grid Layout',
    UnityAssetClass.GridPalette: 'Grid Palette',
    UnityAssetClass.Group: 'Group',
    UnityAssetClass.GroupScope: 'Group Scope',
    UnityAssetClass.GUI: 'GUI',
    UnityAssetClass.GUIContent: 'GUIContent',
    UnityAssetClass.GUIDrawer: 'GUIDrawer',
    UnityAssetClass.GUIElement: 'GUIElement',
    UnityAssetClass.GUILayout: 'GUILayout',
    UnityAssetClass.GUILayoutOption: 'GUILayout Option',
    UnityAssetClass.GUILayoutUtility: 'GUILayout Utility',
    UnityAssetClass.GUISettings: 'GUISettings',
    UnityAssetClass.GUISkin: 'GUISkin',
    UnityAssetClass.GUIStyle: 'GUIStyle',
    UnityAssetClass.GUIStyleState: 'GUIStyle State',
    UnityAssetClass.GUIUtility: 'GUIUtility',
    UnityAssetClass.Gyroscope: 'Gyroscope',
    UnityAssetClass.H264EncoderAttributes: 'H264 Encoder Attributes',
    UnityAssetClass.Handheld: 'Handheld',
    UnityAssetClass.HandleDirection: 'Handle Direction',
    UnityAssetClass.Handles: 'Handles',
    UnityAssetClass.HandleUtility: 'Handle Utility',
    UnityAssetClass.Hash128: 'Hash128',
    UnityAssetClass.HashUnsafeUtilities: 'Hash Unsafe Utilities',
    UnityAssetClass.HashUtilities: 'Hash Utilities',
    UnityAssetClass.HDROutputSettings: 'HDROutput Settings',
    UnityAssetClass.HeightAxis: 'Height Axis',
    UnityAssetClass.Help: 'Help',
    UnityAssetClass.HierarchyDropFlags: 'Hierarchy Drop Flags',
    UnityAssetClass.HierarchyFrameDataView: 'Hierarchy Frame Data View',
    UnityAssetClass.Highlighter: 'Highlighter',
    UnityAssetClass.HighlightSearchMode: 'Highlight Search Mode',
    UnityAssetClass.HingeJoint: 'Hinge Joint',
    UnityAssetClass.HingeJoint2D: 'Hinge Joint2 D',
    UnityAssetClass.HorizontalScope: 'Horizontal Scope',
    UnityAssetClass.HostData: 'Host Data',
    UnityAssetClass.HumanBone: 'Human Bone',
    UnityAssetClass.HumanDescription: 'Human Description',
    UnityAssetClass.HumanLimit: 'Human Limit',
    UnityAssetClass.HumanPose: 'Human Pose',
    UnityAssetClass.HumanPoseHandler: 'Human Pose Handler',
    UnityAssetClass.HumanTrait: 'Human Trait',
    UnityAssetClass.HyperLinkClickedEventArgs: 'Hyper Link Clicked Event Args',
    UnityAssetClass.IAccessContainerWindow: 'IAccess Container Window',
    UnityAssetClass.IActiveBuildTargetChanged: 'IActive Build Target Changed',
    UnityAssetClass.IApplyRevertPropertyContextMenuItemProvider: 'IApply Revert Property Context Menu Item Provider',
    UnityAssetClass.ICollectibleElement: 'ICollectible Element',
    UnityAssetClass.IconBadge: 'Icon Badge',
    UnityAssetClass.IconKind: 'Icon Kind',
    UnityAssetClass.IconOverlayType: 'Icon Overlay Type',
    UnityAssetClass.IconSizeScope: 'Icon Size Scope',
    UnityAssetClass.ICreateHorizontalToolbar: 'ICreate Horizontal Toolbar',
    UnityAssetClass.ICreateToolbar: 'ICreate Toolbar',
    UnityAssetClass.ICreateVerticalToolbar: 'ICreate Vertical Toolbar',
    UnityAssetClass.IDataModeController: 'IData Mode Controller',
    UnityAssetClass.IDrawSelectedHandles: 'IDraw Selected Handles',
    UnityAssetClass.IDroppable: 'IDroppable',
    UnityAssetClass.IDropTarget: 'IDrop Target',
    UnityAssetClass.IEdgeConnectorListener: 'IEdge Connector Listener',
    UnityAssetClass.IFilterBuildAssemblies: 'IFilter Build Assemblies',
    UnityAssetClass.IFilterEngine_1: 'IFilter Engine_1',
    UnityAssetClass.IFilterNode: 'IFilter Node',
    UnityAssetClass.IHasCustomMenu: 'IHas Custom Menu',
    UnityAssetClass.IHVImageFormatImporter: 'IHVImage Format Importer',
    UnityAssetClass.IIconOverlayExtension: 'IIcon Overlay Extension',
    UnityAssetClass.IIl2CppProcessor: 'IIl2 Cpp Processor',
    UnityAssetClass.IInspectorWindowExtension: 'IInspector Window Extension',
    UnityAssetClass.Il2CppBuildPipelineData: 'Il2 Cpp Build Pipeline Data',
    UnityAssetClass.Il2CppCodeGeneration: 'Il2 Cpp Code Generation',
    UnityAssetClass.Il2CppCompilerConfiguration: 'Il2 Cpp Compiler Configuration',
    UnityAssetClass.ILightingExplorerExtension: 'ILighting Explorer Extension',
    UnityAssetClass.ImageConversion: 'Image Conversion',
    UnityAssetClass.IMGUIOverlay: 'IMGUIOverlay',
    UnityAssetClass.ImportAssetOptions: 'Import Asset Options',
    UnityAssetClass.ImportLog: 'Import Log',
    UnityAssetClass.ImportLogEntry: 'Import Log Entry',
    UnityAssetClass.ImportLogFlags: 'Import Log Flags',
    UnityAssetClass.ImportOptions: 'Import Options',
    UnityAssetClass.IndentLevelScope: 'Indent Level Scope',
    UnityAssetClass.IndexingOptions: 'Indexing Options',
    UnityAssetClass.IndirectDrawArgs: 'Indirect Draw Args',
    UnityAssetClass.IndirectDrawIndexedArgs: 'Indirect Draw Indexed Args',
    UnityAssetClass.INestedQueryNode: 'INested Query Node',
    UnityAssetClass.InheritVelocityModule: 'Inherit Velocity Module',
    UnityAssetClass.InitializeOnEnterPlayModeAttribute: 'Initialize On Enter Play Mode Attribute',
    UnityAssetClass.InitializeOnLoadAttribute: 'Initialize On Load Attribute',
    UnityAssetClass.InitializeOnLoadMethodAttribute: 'Initialize On Load Method Attribute',
    UnityAssetClass.Input: 'Input',
    UnityAssetClass.InsecureHttpOption: 'Insecure Http Option',
    UnityAssetClass.InspectorElement: 'Inspector Element',
    UnityAssetClass.InstantiationResult: 'Instantiation Result',
    UnityAssetClass.IntegratedSubsystem: 'Integrated Subsystem',
    UnityAssetClass.IntegratedSubsystemDescriptor: 'Integrated Subsystem Descriptor',
    UnityAssetClass.InteractionMode: 'Interaction Mode',
    UnityAssetClass.IObjectSelectorEngine: 'IObject Selector Engine',
    UnityAssetClass.IOnInspectorGUI: 'IOn Inspector GUI',
    UnityAssetClass.IOnPaint: 'IOn Paint',
    UnityAssetClass.IOnSceneGUI: 'IOn Scene GUI',
    UnityAssetClass.IOrderedCallback: 'IOrdered Callback',
    UnityAssetClass.iOS: 'i OS',
    UnityAssetClass.iOSAppInBackgroundBehavior: 'i OSApp In Background Behavior',
    UnityAssetClass.iOSBackgroundMode: 'i OSBackground Mode',
    UnityAssetClass.iOSBuildType: 'i OSBuild Type',
    UnityAssetClass.iOSDeviceRequirement: 'i OSDevice Requirement',
    UnityAssetClass.iOSLaunchScreenImageType: 'i OSLaunch Screen Image Type',
    UnityAssetClass.iOSLaunchScreenType: 'i OSLaunch Screen Type',
    UnityAssetClass.iOSPlatformIconKind: 'i OSPlatform Icon Kind',
    UnityAssetClass.iOSSdkVersion: 'i OSSdk Version',
    UnityAssetClass.iOSShowActivityIndicatorOnLoading: 'i OSShow Activity Indicator On Loading',
    UnityAssetClass.iOSStatusBarStyle: 'i OSStatus Bar Style',
    UnityAssetClass.iOSTargetDevice: 'i OSTarget Device',
    UnityAssetClass.iOSTargetOSVersion: 'i OSTarget OSVersion',
    UnityAssetClass.IPackageManagerExtension: 'IPackage Manager Extension',
    UnityAssetClass.IPopupMenuExtension: 'IPopup Menu Extension',
    UnityAssetClass.IPostBuildPlayerScriptDLLs: 'IPost Build Player Script DLLs',
    UnityAssetClass.IPostGenerateGradleAndroidProject: 'IPost Generate Gradle Android Project',
    UnityAssetClass.IPostprocessBuild: 'IPostprocess Build',
    UnityAssetClass.IPostprocessBuildWithReport: 'IPostprocess Build With Report',
    UnityAssetClass.IPreprocessBuild: 'IPreprocess Build',
    UnityAssetClass.IPreprocessBuildWithReport: 'IPreprocess Build With Report',
    UnityAssetClass.IPreprocessComputeShaders: 'IPreprocess Compute Shaders',
    UnityAssetClass.IPreprocessShaders: 'IPreprocess Shaders',
    UnityAssetClass.IProcessScene: 'IProcess Scene',
    UnityAssetClass.IProcessSceneWithReport: 'IProcess Scene With Report',
    UnityAssetClass.IProfilerFrameTimeViewSampleSelectionController: 'IProfiler Frame Time View Sample Selection Controller',
    UnityAssetClass.IProjectEditorDrawer: 'IProject Editor Drawer',
    UnityAssetClass.IProjectSearchEngine: 'IProject Search Engine',
    UnityAssetClass.IPropertyDatabaseRecord: 'IProperty Database Record',
    UnityAssetClass.IPropertyDatabaseRecordValue: 'IProperty Database Record Value',
    UnityAssetClass.IPropertyDatabaseView: 'IProperty Database View',
    UnityAssetClass.IQueryEngineFilter: 'IQuery Engine Filter',
    UnityAssetClass.IQueryHandler_2: 'IQuery Handler_2',
    UnityAssetClass.IQueryHandlerFactory_3: 'IQuery Handler Factory_3',
    UnityAssetClass.IQueryNode: 'IQuery Node',
    UnityAssetClass.IQuerySource: 'IQuery Source',
    UnityAssetClass.IResizable: 'IResizable',
    UnityAssetClass.ISceneSearchEngine: 'IScene Search Engine',
    UnityAssetClass.ISceneTemplatePipeline: 'IScene Template Pipeline',
    UnityAssetClass.IScriptableBakedReflectionSystem: 'IScriptable Baked Reflection System',
    UnityAssetClass.IScriptableBakedReflectionSystemStageNotifier: 'IScriptable Baked Reflection System Stage Notifier',
    UnityAssetClass.ISearchContext: 'ISearch Context',
    UnityAssetClass.ISearchDatabase: 'ISearch Database',
    UnityAssetClass.ISearchEngine_1: 'ISearch Engine_1',
    UnityAssetClass.ISearchEngineBase: 'ISearch Engine Base',
    UnityAssetClass.ISearchList: 'ISearch List',
    UnityAssetClass.ISearchNode: 'ISearch Node',
    UnityAssetClass.ISearchQuery: 'ISearch Query',
    UnityAssetClass.ISearchView: 'ISearch View',
    UnityAssetClass.ISearchWindowProvider: 'ISearch Window Provider',
    UnityAssetClass.ISelectable: 'ISelectable',
    UnityAssetClass.ISelection: 'ISelection',
    UnityAssetClass.ISelectorEngine: 'ISelector Engine',
    UnityAssetClass.ISettingsInspectorExtension: 'ISettings Inspector Extension',
    UnityAssetClass.IShortcutManager: 'IShortcut Manager',
    UnityAssetClass.IShouldIncludeInBuildCallback: 'IShould Include In Build Callback',
    UnityAssetClass.ISupportsOverlays: 'ISupports Overlays',
    UnityAssetClass.ITableView: 'ITable View',
    UnityAssetClass.Item: 'Item',
    UnityAssetClass.ItemSelectors: 'Item Selectors',
    UnityAssetClass.ITerrainLayerCustomUI: 'ITerrain Layer Custom UI',
    UnityAssetClass.IToolbarMenuElement: 'IToolbar Menu Element',
    UnityAssetClass.ITransientOverlay: 'ITransient Overlay',
    UnityAssetClass.IUnityLinkerProcessor: 'IUnity Linker Processor',
    UnityAssetClass.JNINativeMethod: 'JNINative Method',
    UnityAssetClass.Joint: 'Joint',
    UnityAssetClass.Joint2D: 'Joint2 D',
    UnityAssetClass.JointAngleLimits2D: 'Joint Angle Limits2 D',
    UnityAssetClass.JointAngularLimitHandle: 'Joint Angular Limit Handle',
    UnityAssetClass.JointDrive: 'Joint Drive',
    UnityAssetClass.JointLimits: 'Joint Limits',
    UnityAssetClass.JointMotor: 'Joint Motor',
    UnityAssetClass.JointMotor2D: 'Joint Motor2 D',
    UnityAssetClass.JointSpring: 'Joint Spring',
    UnityAssetClass.JointSuspension2D: 'Joint Suspension2 D',
    UnityAssetClass.JointTranslationLimits2D: 'Joint Translation Limits2 D',
    UnityAssetClass.JsonUtility: 'Json Utility',
    UnityAssetClass.KeyCombination: 'Key Combination',
    UnityAssetClass.Keyframe: 'Keyframe',
    UnityAssetClass.L10n: 'L10n',
    UnityAssetClass.Layer: 'Layer',
    UnityAssetClass.LayerField: 'Layer Field',
    UnityAssetClass.LayerMask: 'Layer Mask',
    UnityAssetClass.LayerMaskField: 'Layer Mask Field',
    UnityAssetClass.Layout: 'Layout',
    UnityAssetClass.LazyLoadReference: 'Lazy Load Reference',
    UnityAssetClass.LensFlare: 'Lens Flare',
    UnityAssetClass.LicensingUtility: 'Licensing Utility',
    UnityAssetClass.LifetimeByEmitterSpeedModule: 'Lifetime By Emitter Speed Module',
    UnityAssetClass.Light: 'Light',
    UnityAssetClass.LightBakingOutput: 'Light Baking Output',
    UnityAssetClass.LightDescription: 'Light Description',
    UnityAssetClass.LightEditor: 'Light Editor',
    UnityAssetClass.LightingDataAsset: 'Lighting Data Asset',
    UnityAssetClass.LightingExplorerExtensionAttribute: 'Lighting Explorer Extension Attribute',
    UnityAssetClass.LightingExplorerTab: 'Lighting Explorer Tab',
    UnityAssetClass.LightingExplorerTableColumn: 'Lighting Explorer Table Column',
    UnityAssetClass.LightingSettings: 'Lighting Settings',
    UnityAssetClass.LightingWindowEnvironmentSection: 'Lighting Window Environment Section',
    UnityAssetClass.LightmapBakeQuality: 'Lightmap Bake Quality',
    UnityAssetClass.LightmapData: 'Lightmap Data',
    UnityAssetClass.LightmapEditorSettings: 'Lightmap Editor Settings',
    UnityAssetClass.LightmapParameters: 'Lightmap Parameters',
    UnityAssetClass.Lightmapper: 'Lightmapper',
    UnityAssetClass.Lightmapping: 'Lightmapping',
    UnityAssetClass.LightmapSettings: 'Lightmap Settings',
    UnityAssetClass.LightProbeGroup: 'Light Probe Group',
    UnityAssetClass.LightProbeProxyVolume: 'Light Probe Proxy Volume',
    UnityAssetClass.LightProbes: 'Light Probes',
    UnityAssetClass.LightProbesQuery: 'Light Probes Query',
    UnityAssetClass.LightsModule: 'Lights Module',
    UnityAssetClass.LimitVelocityOverLifetimeModule: 'Limit Velocity Over Lifetime Module',
    UnityAssetClass.LineEndingsMode: 'Line Endings Mode',
    UnityAssetClass.LineRenderer: 'Line Renderer',
    UnityAssetClass.LineUtility: 'Line Utility',
    UnityAssetClass.ListRequest: 'List Request',
    UnityAssetClass.LocalizationAsset: 'Localization Asset',
    UnityAssetClass.LocalizationAttribute: 'Localization Attribute',
    UnityAssetClass.LocalizationGroup: 'Localization Group',
    UnityAssetClass.Location: 'Location',
    UnityAssetClass.LocationInfo: 'Location Info',
    UnityAssetClass.LocationService: 'Location Service',
    UnityAssetClass.LOD: 'LOD',
    UnityAssetClass.LODGroup: 'LODGroup',
    UnityAssetClass.LODUtility: 'LODUtility',
    UnityAssetClass.Logger: 'Logger',
    UnityAssetClass.LogLevel: 'Log Level',
    UnityAssetClass.MacFullscreenMode: 'Mac Fullscreen Mode',
    UnityAssetClass.MainModule: 'Main Module',
    UnityAssetClass.MainStage: 'Main Stage',
    UnityAssetClass.ManagedDebugger: 'Managed Debugger',
    UnityAssetClass.ManagedMemorySectionEntries: 'Managed Memory Section Entries',
    UnityAssetClass.ManagedReferenceMissingType: 'Managed Reference Missing Type',
    UnityAssetClass.ManagedStrippingLevel: 'Managed Stripping Level',
    UnityAssetClass.MapsOptions: 'Maps Options',
    UnityAssetClass.MarkerInfo: 'Marker Info',
    UnityAssetClass.MarkerMetadataInfo: 'Marker Metadata Info',
    UnityAssetClass.MaskField: 'Mask Field',
    UnityAssetClass.MasterServer: 'Master Server',
    UnityAssetClass.MatchTargetWeightMask: 'Match Target Weight Mask',
    UnityAssetClass.Material: 'Material',
    UnityAssetClass.MaterialDescription: 'Material Description',
    UnityAssetClass.MaterialEditor: 'Material Editor',
    UnityAssetClass.MaterialEditorExtensions: 'Material Editor Extensions',
    UnityAssetClass.MaterialLocation: 'Material Location',
    UnityAssetClass.MaterialProperty: 'Material Property',
    UnityAssetClass.MaterialPropertyBlock: 'Material Property Block',
    UnityAssetClass.MaterialPropertyDrawer: 'Material Property Drawer',
    UnityAssetClass.MaterialType: 'Material Type',
    UnityAssetClass.Mathf: 'Mathf',
    UnityAssetClass.Matrix4x4: 'Matrix4x4',
    UnityAssetClass.MediaEncoder: 'Media Encoder',
    UnityAssetClass.MediaRational: 'Media Rational',
    UnityAssetClass.MediaTime: 'Media Time',
    UnityAssetClass.MemorySection: 'Memory Section',
    UnityAssetClass.MemorySnapshot: 'Memory Snapshot',
    UnityAssetClass.Menu: 'Menu',
    UnityAssetClass.MenuCommand: 'Menu Command',
    UnityAssetClass.MenuItem: 'Menu Item',
    UnityAssetClass.MergeMethod: 'Merge Method',
    UnityAssetClass.Mesh: 'Mesh',
    UnityAssetClass.MeshCollider: 'Mesh Collider',
    UnityAssetClass.MeshColliderType: 'Mesh Collider Type',
    UnityAssetClass.MeshData: 'Mesh Data',
    UnityAssetClass.MeshDataArray: 'Mesh Data Array',
    UnityAssetClass.MeshFilter: 'Mesh Filter',
    UnityAssetClass.MeshOptimizationFlags: 'Mesh Optimization Flags',
    UnityAssetClass.MeshPreview: 'Mesh Preview',
    UnityAssetClass.MeshRenderer: 'Mesh Renderer',
    UnityAssetClass.MeshUtility: 'Mesh Utility',
    UnityAssetClass.Message: 'Message',
    UnityAssetClass.MessageType: 'Message Type',
    UnityAssetClass.MetalValidation: 'Metal Validation',
    UnityAssetClass.MethodCollection: 'Method Collection',
    UnityAssetClass.MethodInfo: 'Method Info',
    UnityAssetClass.Microphone: 'Microphone',
    UnityAssetClass.MiniMap: 'Mini Map',
    UnityAssetClass.MinMaxCurve: 'Min Max Curve',
    UnityAssetClass.MinMaxGradient: 'Min Max Gradient',
    UnityAssetClass.MinSizePolicy: 'Min Size Policy',
    UnityAssetClass.Mobile: 'Mobile',
    UnityAssetClass.MobileTextureSubtarget: 'Mobile Texture Subtarget',
    UnityAssetClass.Mode: 'Mode',
    UnityAssetClass.ModelImporter: 'Model Importer',
    UnityAssetClass.ModelImporterAnimationCompression: 'Model Importer Animation Compression',
    UnityAssetClass.ModelImporterAnimationType: 'Model Importer Animation Type',
    UnityAssetClass.ModelImporterAvatarSetup: 'Model Importer Avatar Setup',
    UnityAssetClass.ModelImporterClipAnimation: 'Model Importer Clip Animation',
    UnityAssetClass.ModelImporterGenerateAnimations: 'Model Importer Generate Animations',
    UnityAssetClass.ModelImporterGenerateMaterials: 'Model Importer Generate Materials',
    UnityAssetClass.ModelImporterHumanoidOversampling: 'Model Importer Humanoid Oversampling',
    UnityAssetClass.ModelImporterIndexFormat: 'Model Importer Index Format',
    UnityAssetClass.ModelImporterMaterialImportMode: 'Model Importer Material Import Mode',
    UnityAssetClass.ModelImporterMaterialLocation: 'Model Importer Material Location',
    UnityAssetClass.ModelImporterMaterialName: 'Model Importer Material Name',
    UnityAssetClass.ModelImporterMaterialSearch: 'Model Importer Material Search',
    UnityAssetClass.ModelImporterMeshCompression: 'Model Importer Mesh Compression',
    UnityAssetClass.ModelImporterNormalCalculationMode: 'Model Importer Normal Calculation Mode',
    UnityAssetClass.ModelImporterNormals: 'Model Importer Normals',
    UnityAssetClass.ModelImporterNormalSmoothingSource: 'Model Importer Normal Smoothing Source',
    UnityAssetClass.ModelImporterSecondaryUVMarginMethod: 'Model Importer Secondary UVMargin Method',
    UnityAssetClass.ModelImporterSkinWeights: 'Model Importer Skin Weights',
    UnityAssetClass.ModelImporterTangents: 'Model Importer Tangents',
    UnityAssetClass.ModelImporterTangentSpaceMode: 'Model Importer Tangent Space Mode',
    UnityAssetClass.ModifiableContactPair: 'Modifiable Contact Pair',
    UnityAssetClass.ModifiableMassProperties: 'Modifiable Mass Properties',
    UnityAssetClass.MonoBehaviour: 'Mono Behaviour',
    UnityAssetClass.MonoImporter: 'Mono Importer',
    UnityAssetClass.MonoOrStereoscopicEye: 'Mono Or Stereoscopic Eye',
    UnityAssetClass.MonoScript: 'Mono Script',
    UnityAssetClass.Motion: 'Motion',
    UnityAssetClass.MouseCursor: 'Mouse Cursor',
    UnityAssetClass.MovieTexture: 'Movie Texture',
    UnityAssetClass.MultiColumnHeader: 'Multi Column Header',
    UnityAssetClass.MultiColumnHeaderState: 'Multi Column Header State',
    UnityAssetClass.NamedBuildTarget: 'Named Build Target',
    UnityAssetClass.NamingScheme: 'Naming Scheme',
    UnityAssetClass.NativeAllocationEntries: 'Native Allocation Entries',
    UnityAssetClass.NativeAllocationSiteEntries: 'Native Allocation Site Entries',
    UnityAssetClass.NativeCallstackSymbolEntries: 'Native Callstack Symbol Entries',
    UnityAssetClass.NativeMemoryLabelEntries: 'Native Memory Label Entries',
    UnityAssetClass.NativeMemoryRegionEntries: 'Native Memory Region Entries',
    UnityAssetClass.NativeObjectEntries: 'Native Object Entries',
    UnityAssetClass.NativeRootReferenceEntries: 'Native Root Reference Entries',
    UnityAssetClass.NativeTypeEntries: 'Native Type Entries',
    UnityAssetClass.NavMeshEditorHelpers: 'Nav Mesh Editor Helpers',
    UnityAssetClass.NavMeshVisualizationSettings: 'Nav Mesh Visualization Settings',
    UnityAssetClass.Network: 'Network',
    UnityAssetClass.NetworkMessageInfo: 'Network Message Info',
    UnityAssetClass.NetworkPlayer: 'Network Player',
    UnityAssetClass.NetworkView: 'Network View',
    UnityAssetClass.NetworkViewID: 'Network View ID',
    UnityAssetClass.NewSceneMode: 'New Scene Mode',
    UnityAssetClass.NewSceneSetup: 'New Scene Setup',
    UnityAssetClass.Node: 'Node',
    UnityAssetClass.NodeCreationContext: 'Node Creation Context',
    UnityAssetClass.NoiseModule: 'Noise Module',
    UnityAssetClass.NormalMapEncoding: 'Normal Map Encoding',
    UnityAssetClass.Object: 'Object',
    UnityAssetClass.ObjectChangeEvents: 'Object Change Events',
    UnityAssetClass.ObjectChangeEventStream: 'Object Change Event Stream',
    UnityAssetClass.ObjectChangeKind: 'Object Change Kind',
    UnityAssetClass.ObjectFactory: 'Object Factory',
    UnityAssetClass.ObjectField: 'Object Field',
    UnityAssetClass.ObjectFlags: 'Object Flags',
    UnityAssetClass.ObjectFlagsExtensions: 'Object Flags Extensions',
    UnityAssetClass.ObjectIdentifier: 'Object Identifier',
    UnityAssetClass.ObjectIndexer: 'Object Indexer',
    UnityAssetClass.ObjectMatchMode: 'Object Match Mode',
    UnityAssetClass.ObjectNames: 'Object Names',
    UnityAssetClass.ObjectOverride: 'Object Override',
    UnityAssetClass.ObjectPreview: 'Object Preview',
    UnityAssetClass.ObjectSelector: 'Object Selector',
    UnityAssetClass.ObjectSelectorEngineAttribute: 'Object Selector Engine Attribute',
    UnityAssetClass.ObjectSelectorHandlerAttribute: 'Object Selector Handler Attribute',
    UnityAssetClass.ObjectSelectorSearch: 'Object Selector Search',
    UnityAssetClass.ObjectSelectorSearchContext: 'Object Selector Search Context',
    UnityAssetClass.ObjectSelectorTargetInfo: 'Object Selector Target Info',
    UnityAssetClass.ObjectSerializedInfo: 'Object Serialized Info',
    UnityAssetClass.OcclusionArea: 'Occlusion Area',
    UnityAssetClass.OcclusionPortal: 'Occlusion Portal',
    UnityAssetClass.OnlineState: 'Online State',
    UnityAssetClass.OnOpenAssetAttributeMode: 'On Open Asset Attribute Mode',
    UnityAssetClass.OpenSceneMode: 'Open Scene Mode',
    UnityAssetClass.Options: 'Options',
    UnityAssetClass.Orientation: 'Orientation',
    UnityAssetClass.OSArchitecture: 'OSArchitecture',
    UnityAssetClass.OverlapBoxCommand: 'Overlap Box Command',
    UnityAssetClass.OverlapCapsuleCommand: 'Overlap Capsule Command',
    UnityAssetClass.OverlapSphereCommand: 'Overlap Sphere Command',
    UnityAssetClass.Overlay: 'Overlay',
    UnityAssetClass.OverlayAttribute: 'Overlay Attribute',
    UnityAssetClass.OverlayCanvas: 'Overlay Canvas',
    UnityAssetClass.OverlayToolbar: 'Overlay Toolbar',
    UnityAssetClass.OverrideTextureCompression: 'Override Texture Compression',
    UnityAssetClass.PackageCollection: 'Package Collection',
    UnityAssetClass.PackageInfo: 'Package Info',
    UnityAssetClass.PackageManagerExtensions: 'Package Manager Extensions',
    UnityAssetClass.PackageRegistrationEventArgs: 'Package Registration Event Args',
    UnityAssetClass.PackageSource: 'Package Source',
    UnityAssetClass.PackedAssetInfo: 'Packed Asset Info',
    UnityAssetClass.PackedAssets: 'Packed Assets',
    UnityAssetClass.PackedGCHandle: 'Packed GCHandle',
    UnityAssetClass.PackedMemorySnapshot: 'Packed Memory Snapshot',
    UnityAssetClass.PackedNativeType: 'Packed Native Type',
    UnityAssetClass.PackedNativeUnityEngineObject: 'Packed Native Unity Engine Object',
    UnityAssetClass.Packer: 'Packer',
    UnityAssetClass.PackerJob: 'Packer Job',
    UnityAssetClass.PackOperationResult: 'Pack Operation Result',
    UnityAssetClass.PackRequest: 'Pack Request',
    UnityAssetClass.PaintDetailsToolUtility: 'Paint Details Tool Utility',
    UnityAssetClass.PaintTreesDetailsContext: 'Paint Trees Details Context',
    UnityAssetClass.ParsedQuery_1: 'Parsed Query_1',
    UnityAssetClass.ParsedQuery_2: 'Parsed Query_2',
    UnityAssetClass.ParseResult_1: 'Parse Result_1',
    UnityAssetClass.Particle: 'Particle',
    UnityAssetClass.ParticleCollisionEvent: 'Particle Collision Event',
    UnityAssetClass.ParticlePhysicsExtensions: 'Particle Physics Extensions',
    UnityAssetClass.ParticleSystem: 'Particle System',
    UnityAssetClass.ParticleSystemForceField: 'Particle System Force Field',
    UnityAssetClass.ParticleSystemRenderer: 'Particle System Renderer',
    UnityAssetClass.Pass: 'Pass',
    UnityAssetClass.PatchExtents: 'Patch Extents',
    UnityAssetClass.PauseState: 'Pause State',
    UnityAssetClass.PBXCapabilityType: 'PBXCapability Type',
    UnityAssetClass.PBXProject: 'PBXProject',
    UnityAssetClass.PBXProjectExtensions: 'PBXProject Extensions',
    UnityAssetClass.PBXSourceTree: 'PBXSource Tree',
    UnityAssetClass.PenData: 'Pen Data',
    UnityAssetClass.PerformanceReportingSettings: 'Performance Reporting Settings',
    UnityAssetClass.PhysicMaterial: 'Physic Material',
    UnityAssetClass.Physics: 'Physics',
    UnityAssetClass.Physics2D: 'Physics2 D',
    UnityAssetClass.PhysicsDebugWindow: 'Physics Debug Window',
    UnityAssetClass.PhysicsJobOptions2D: 'Physics Job Options2 D',
    UnityAssetClass.PhysicsMaterial2D: 'Physics Material2 D',
    UnityAssetClass.PhysicsScene: 'Physics Scene',
    UnityAssetClass.PhysicsScene2D: 'Physics Scene2 D',
    UnityAssetClass.PhysicsSceneExtensions: 'Physics Scene Extensions',
    UnityAssetClass.PhysicsSceneExtensions2D: 'Physics Scene Extensions2 D',
    UnityAssetClass.PhysicsShape2D: 'Physics Shape2 D',
    UnityAssetClass.PhysicsShapeGroup2D: 'Physics Shape Group2 D',
    UnityAssetClass.PhysicsUpdateBehaviour2D: 'Physics Update Behaviour2 D',
    UnityAssetClass.PhysicsVisualizationSettings: 'Physics Visualization Settings',
    UnityAssetClass.PickingIncludeExcludeList: 'Picking Include Exclude List',
    UnityAssetClass.Pill: 'Pill',
    UnityAssetClass.Ping: 'Ping',
    UnityAssetClass.PivotMode: 'Pivot Mode',
    UnityAssetClass.PivotRotation: 'Pivot Rotation',
    UnityAssetClass.Placemat: 'Placemat',
    UnityAssetClass.PlacematContainer: 'Placemat Container',
    UnityAssetClass.Plane: 'Plane',
    UnityAssetClass.PlatformEffector2D: 'Platform Effector2 D',
    UnityAssetClass.PlatformIcon: 'Platform Icon',
    UnityAssetClass.PlatformIconKind: 'Platform Icon Kind',
    UnityAssetClass.PlatformShaderSettings: 'Platform Shader Settings',
    UnityAssetClass.PlayableOutputEditorExtensions: 'Playable Output Editor Extensions',
    UnityAssetClass.PlaybackState: 'Playback State',
    UnityAssetClass.PlayerBuildInterface: 'Player Build Interface',
    UnityAssetClass.PlayerConnectionGUI: 'Player Connection GUI',
    UnityAssetClass.PlayerConnectionGUILayout: 'Player Connection GUILayout',
    UnityAssetClass.PlayerConnectionGUIUtility: 'Player Connection GUIUtility',
    UnityAssetClass.PlayerConnectionInitiateMode: 'Player Connection Initiate Mode',
    UnityAssetClass.PlayerPrefs: 'Player Prefs',
    UnityAssetClass.PlayerPrefsException: 'Player Prefs Exception',
    UnityAssetClass.PlayerSettings: 'Player Settings',
    UnityAssetClass.PlayModeStateChange: 'Play Mode State Change',
    UnityAssetClass.PlayModeViewTypes: 'Play Mode View Types',
    UnityAssetClass.PlayModeWindow: 'Play Mode Window',
    UnityAssetClass.PlistDocument: 'Plist Document',
    UnityAssetClass.PlistElement: 'Plist Element',
    UnityAssetClass.PlistElementArray: 'Plist Element Array',
    UnityAssetClass.PlistElementBoolean: 'Plist Element Boolean',
    UnityAssetClass.PlistElementDate: 'Plist Element Date',
    UnityAssetClass.PlistElementDict: 'Plist Element Dict',
    UnityAssetClass.PlistElementInteger: 'Plist Element Integer',
    UnityAssetClass.PlistElementReal: 'Plist Element Real',
    UnityAssetClass.PlistElementString: 'Plist Element String',
    UnityAssetClass.Plugin: 'Plugin',
    UnityAssetClass.PluginImporter: 'Plugin Importer',
    UnityAssetClass.PointEffector2D: 'Point Effector2 D',
    UnityAssetClass.PolygonCollider2D: 'Polygon Collider2 D',
    UnityAssetClass.PopupWindow: 'Popup Window',
    UnityAssetClass.PopupWindowContent: 'Popup Window Content',
    UnityAssetClass.Port: 'Port',
    UnityAssetClass.PortSource_1: 'Port Source_1',
    UnityAssetClass.Pose: 'Pose',
    UnityAssetClass.PositionEnumerator: 'Position Enumerator',
    UnityAssetClass.PositionHandleIds: 'Position Handle Ids',
    UnityAssetClass.PostProcessBuildAttribute: 'Post Process Build Attribute',
    UnityAssetClass.PostProcessSceneAttribute: 'Post Process Scene Attribute',
    UnityAssetClass.Precedence: 'Precedence',
    UnityAssetClass.PrecompiledAssemblyException: 'Precompiled Assembly Exception',
    UnityAssetClass.PrecompiledAssemblySources: 'Precompiled Assembly Sources',
    UnityAssetClass.PrefabAssetType: 'Prefab Asset Type',
    UnityAssetClass.PrefabInstanceStatus: 'Prefab Instance Status',
    UnityAssetClass.PrefabOverride: 'Prefab Override',
    UnityAssetClass.PrefabOverridesOptions: 'Prefab Overrides Options',
    UnityAssetClass.PrefabReplacingSettings: 'Prefab Replacing Settings',
    UnityAssetClass.PrefabStage: 'Prefab Stage',
    UnityAssetClass.PrefabStageUtility: 'Prefab Stage Utility',
    UnityAssetClass.PrefabType: 'Prefab Type',
    UnityAssetClass.PrefabUnpackMode: 'Prefab Unpack Mode',
    UnityAssetClass.PrefabUtility: 'Prefab Utility',
    UnityAssetClass.PreferenceItem: 'Preference Item',
    UnityAssetClass.PreloadInfo: 'Preload Info',
    UnityAssetClass.PreprocessedVariant: 'Preprocessed Variant',
    UnityAssetClass.PreprocessorOverride: 'Preprocessor Override',
    UnityAssetClass.Preset: 'Preset',
    UnityAssetClass.PresetSelector: 'Preset Selector',
    UnityAssetClass.PresetSelectorReceiver: 'Preset Selector Receiver',
    UnityAssetClass.PresetType: 'Preset Type',
    UnityAssetClass.PreviewSceneStage: 'Preview Scene Stage',
    UnityAssetClass.PrimitiveBoundsHandle: 'Primitive Bounds Handle',
    UnityAssetClass.Priority: 'Priority',
    UnityAssetClass.ProbePositionMode: 'Probe Position Mode',
    UnityAssetClass.ProceduralMaterial: 'Procedural Material',
    UnityAssetClass.ProceduralPropertyDescription: 'Procedural Property Description',
    UnityAssetClass.ProceduralTexture: 'Procedural Texture',
    UnityAssetClass.ProcessEvent: 'Process Event',
    UnityAssetClass.ProcessLevel: 'Process Level',
    UnityAssetClass.ProcessService: 'Process Service',
    UnityAssetClass.ProcessState: 'Process State',
    UnityAssetClass.ProfileCaptureOptions: 'Profile Capture Options',
    UnityAssetClass.ProfileEventType: 'Profile Event Type',
    UnityAssetClass.ProfilerCategoryInfo: 'Profiler Category Info',
    UnityAssetClass.ProfilerEditorUtility: 'Profiler Editor Utility',
    UnityAssetClass.ProfilerTimeSampleSelection: 'Profiler Time Sample Selection',
    UnityAssetClass.ProfilerWindow: 'Profiler Window',
    UnityAssetClass.Progress: 'Progress',
    UnityAssetClass.Project: 'Project',
    UnityAssetClass.ProjectBindDrawer: 'Project Bind Drawer',
    UnityAssetClass.ProjectCapabilityManager: 'Project Capability Manager',
    UnityAssetClass.Projector: 'Projector',
    UnityAssetClass.ProjectSearch: 'Project Search',
    UnityAssetClass.ProjectSearchContext: 'Project Search Context',
    UnityAssetClass.ProjectSearchEngineAttribute: 'Project Search Engine Attribute',
    UnityAssetClass.PropertyCallbackScope: 'Property Callback Scope',
    UnityAssetClass.PropertyDatabase: 'Property Database',
    UnityAssetClass.PropertyDatabaseRecordKey: 'Property Database Record Key',
    UnityAssetClass.PropertyDatabaseType: 'Property Database Type',
    UnityAssetClass.PropertyDrawer: 'Property Drawer',
    UnityAssetClass.PropertyField: 'Property Field',
    UnityAssetClass.PropertyModification: 'Property Modification',
    UnityAssetClass.PropertyName: 'Property Name',
    UnityAssetClass.PropertyScope: 'Property Scope',
    UnityAssetClass.PropertyTable: 'Property Table',
    UnityAssetClass.PropertyVisibility: 'Property Visibility',
    UnityAssetClass.PropFlags: 'Prop Flags',
    UnityAssetClass.PropType: 'Prop Type',
    UnityAssetClass.Provider: 'Provider',
    UnityAssetClass.ProvisioningProfileType: 'Provisioning Profile Type',
    UnityAssetClass.PurchasingSettings: 'Purchasing Settings',
    UnityAssetClass.QualityMode: 'Quality Mode',
    UnityAssetClass.QualitySettings: 'Quality Settings',
    UnityAssetClass.Quaternion: 'Quaternion',
    UnityAssetClass.QueryBlock: 'Query Block',
    UnityAssetClass.QueryEngine: 'Query Engine',
    UnityAssetClass.QueryEngine_1: 'Query Engine_1',
    UnityAssetClass.QueryEngineFilterAttribute: 'Query Engine Filter Attribute',
    UnityAssetClass.QueryEngineParameterTransformerAttribute: 'Query Engine Parameter Transformer Attribute',
    UnityAssetClass.QueryError: 'Query Error',
    UnityAssetClass.QueryFilter: 'Query Filter',
    UnityAssetClass.QueryFilterOperator: 'Query Filter Operator',
    UnityAssetClass.QueryGraph: 'Query Graph',
    UnityAssetClass.QueryGraphOptimizationOptions: 'Query Graph Optimization Options',
    UnityAssetClass.QueryListBlock: 'Query List Block',
    UnityAssetClass.QueryListBlockAttribute: 'Query List Block Attribute',
    UnityAssetClass.QueryNodeType: 'Query Node Type',
    UnityAssetClass.QueryParameters: 'Query Parameters',
    UnityAssetClass.QueryToken: 'Query Token',
    UnityAssetClass.QueryValidationOptions: 'Query Validation Options',
    UnityAssetClass.Random: 'Random',
    UnityAssetClass.RangeInt: 'Range Int',
    UnityAssetClass.RawFrameDataView: 'Raw Frame Data View',
    UnityAssetClass.Ray: 'Ray',
    UnityAssetClass.Ray2D: 'Ray2 D',
    UnityAssetClass.RaycastCommand: 'Raycast Command',
    UnityAssetClass.RaycastHit: 'Raycast Hit',
    UnityAssetClass.RaycastHit2D: 'Raycast Hit2 D',
    UnityAssetClass.Rect: 'Rect',
    UnityAssetClass.RectangleSelector: 'Rectangle Selector',
    UnityAssetClass.RectInt: 'Rect Int',
    UnityAssetClass.RectOffset: 'Rect Offset',
    UnityAssetClass.RectTransform: 'Rect Transform',
    UnityAssetClass.RectTransformUtility: 'Rect Transform Utility',
    UnityAssetClass.RectUtils: 'Rect Utils',
    UnityAssetClass.ReferencesOptions: 'References Options',
    UnityAssetClass.ReflectionProbe: 'Reflection Probe',
    UnityAssetClass.ReflectionProbeEvent: 'Reflection Probe Event',
    UnityAssetClass.RefreshFlags: 'Refresh Flags',
    UnityAssetClass.RefreshImportMode: 'Refresh Import Mode',
    UnityAssetClass.RefreshMode: 'Refresh Mode',
    UnityAssetClass.RefreshRate: 'Refresh Rate',
    UnityAssetClass.RegistryInfo: 'Registry Info',
    UnityAssetClass.RelativeJoint2D: 'Relative Joint2 D',
    UnityAssetClass.RemoteSettings: 'Remote Settings',
    UnityAssetClass.RemoveAssetOptions: 'Remove Asset Options',
    UnityAssetClass.RemovedComponent: 'Removed Component',
    UnityAssetClass.RemovedGameObject: 'Removed Game Object',
    UnityAssetClass.RemoveIfAttribute: 'Remove If Attribute',
    UnityAssetClass.RemoveIfNotAttribute: 'Remove If Not Attribute',
    UnityAssetClass.RemoveOrSelectAttribute: 'Remove Or Select Attribute',
    UnityAssetClass.RemoveRequest: 'Remove Request',
    UnityAssetClass.RenameEndedArgs: 'Rename Ended Args',
    UnityAssetClass.RenderBuffer: 'Render Buffer',
    UnityAssetClass.Renderer: 'Renderer',
    UnityAssetClass.RendererExtensions: 'Renderer Extensions',
    UnityAssetClass.RenderMode: 'Render Mode',
    UnityAssetClass.RenderParams: 'Render Params',
    UnityAssetClass.RenderPipelineEditorUtility: 'Render Pipeline Editor Utility',
    UnityAssetClass.RenderRequest: 'Render Request',
    UnityAssetClass.RenderRequestMode: 'Render Request Mode',
    UnityAssetClass.RenderRequestOutputSpace: 'Render Request Output Space',
    UnityAssetClass.RenderSettings: 'Render Settings',
    UnityAssetClass.RenderTargetSetup: 'Render Target Setup',
    UnityAssetClass.RenderTexture: 'Render Texture',
    UnityAssetClass.RenderTextureDescriptor: 'Render Texture Descriptor',
    UnityAssetClass.RepaintFlags: 'Repaint Flags',
    UnityAssetClass.ReplacePrefabOptions: 'Replace Prefab Options',
    UnityAssetClass.RepositoryInfo: 'Repository Info',
    UnityAssetClass.Request: 'Request',
    UnityAssetClass.Request_1: 'Request_1',
    UnityAssetClass.RequestScriptCompilationOptions: 'Request Script Compilation Options',
    UnityAssetClass.ResetToEditorDefaultsRequest: 'Reset To Editor Defaults Request',
    UnityAssetClass.ResizableElement: 'Resizable Element',
    UnityAssetClass.Resizer: 'Resizer',
    UnityAssetClass.ResizerDirection: 'Resizer Direction',
    UnityAssetClass.Resolution: 'Resolution',
    UnityAssetClass.ResolutionDialogSetting: 'Resolution Dialog Setting',
    UnityAssetClass.ResolutionMode: 'Resolution Mode',
    UnityAssetClass.ResolveMethod: 'Resolve Method',
    UnityAssetClass.ResourceFile: 'Resource File',
    UnityAssetClass.ResourceRequest: 'Resource Request',
    UnityAssetClass.Resources: 'Resources',
    UnityAssetClass.ResourcesAPI: 'Resources API',
    UnityAssetClass.ResponseFileData: 'Response File Data',
    UnityAssetClass.RevertMode: 'Revert Mode',
    UnityAssetClass.Rigidbody: 'Rigidbody',
    UnityAssetClass.Rigidbody2D: 'Rigidbody2 D',
    UnityAssetClass.RoleProviderAttribute: 'Role Provider Attribute',
    UnityAssetClass.RotationBySpeedModule: 'Rotation By Speed Module',
    UnityAssetClass.RotationDirection: 'Rotation Direction',
    UnityAssetClass.RotationHandleIds: 'Rotation Handle Ids',
    UnityAssetClass.RotationOverLifetimeModule: 'Rotation Over Lifetime Module',
    UnityAssetClass.RowGUIArgs: 'Row GUIArgs',
    UnityAssetClass.RunAfterAssemblyAttribute: 'Run After Assembly Attribute',
    UnityAssetClass.RunAfterClassAttribute: 'Run After Class Attribute',
    UnityAssetClass.RunAfterPackageAttribute: 'Run After Package Attribute',
    UnityAssetClass.RunBeforeAssemblyAttribute: 'Run Before Assembly Attribute',
    UnityAssetClass.RunBeforeClassAttribute: 'Run Before Class Attribute',
    UnityAssetClass.RunBeforePackageAttribute: 'Run Before Package Attribute',
    UnityAssetClass.RuntimeAnimatorController: 'Runtime Animator Controller',
    UnityAssetClass.Sample: 'Sample',
    UnityAssetClass.Sampling: 'Sampling',
    UnityAssetClass.ScalableBufferManager: 'Scalable Buffer Manager',
    UnityAssetClass.Scene: 'Scene',
    UnityAssetClass.SceneAsset: 'Scene Asset',
    UnityAssetClass.SceneBundleInfo: 'Scene Bundle Info',
    UnityAssetClass.SceneCullingMasks: 'Scene Culling Masks',
    UnityAssetClass.SceneDependencyInfo: 'Scene Dependency Info',
    UnityAssetClass.SceneLoadInfo: 'Scene Load Info',
    UnityAssetClass.SceneQueryEngineFilterAttribute: 'Scene Query Engine Filter Attribute',
    UnityAssetClass.SceneQueryEngineParameterTransformerAttribute: 'Scene Query Engine Parameter Transformer Attribute',
    UnityAssetClass.SceneSearch: 'Scene Search',
    UnityAssetClass.SceneSearchContext: 'Scene Search Context',
    UnityAssetClass.SceneSearchEngineAttribute: 'Scene Search Engine Attribute',
    UnityAssetClass.SceneSetup: 'Scene Setup',
    UnityAssetClass.SceneStateHash: 'Scene State Hash',
    UnityAssetClass.ScenesUsingAsset: 'Scenes Using Asset',
    UnityAssetClass.ScenesUsingAssets: 'Scenes Using Assets',
    UnityAssetClass.SceneTemplateAsset: 'Scene Template Asset',
    UnityAssetClass.SceneTemplatePipelineAdapter: 'Scene Template Pipeline Adapter',
    UnityAssetClass.SceneTemplateService: 'Scene Template Service',
    UnityAssetClass.SceneView: 'Scene View',
    UnityAssetClass.SceneViewCameraWindow: 'Scene View Camera Window',
    UnityAssetClass.SceneViewState: 'Scene View State',
    UnityAssetClass.SceneVisibilityManager: 'Scene Visibility Manager',
    UnityAssetClass.Scope: 'Scope',
    UnityAssetClass.Screen: 'Screen',
    UnityAssetClass.ScreenCapture: 'Screen Capture',
    UnityAssetClass.ScriptableBakedReflectionSystem: 'Scriptable Baked Reflection System',
    UnityAssetClass.ScriptableBakedReflectionSystemSettings: 'Scriptable Baked Reflection System Settings',
    UnityAssetClass.ScriptableObject: 'Scriptable Object',
    UnityAssetClass.ScriptableRenderPipelineExtensionAttribute: 'Scriptable Render Pipeline Extension Attribute',
    UnityAssetClass.ScriptableSingleton_1: 'Scriptable Singleton_1',
    UnityAssetClass.ScriptableWizard: 'Scriptable Wizard',
    UnityAssetClass.ScriptCallOptimizationLevel: 'Script Call Optimization Level',
    UnityAssetClass.ScriptCompilationOptions: 'Script Compilation Options',
    UnityAssetClass.ScriptCompilationResult: 'Script Compilation Result',
    UnityAssetClass.ScriptCompilationSettings: 'Script Compilation Settings',
    UnityAssetClass.ScriptCompiler: 'Script Compiler',
    UnityAssetClass.ScriptCompilerOptions: 'Script Compiler Options',
    UnityAssetClass.ScriptedImporter: 'Scripted Importer',
    UnityAssetClass.ScriptedImporterAttribute: 'Scripted Importer Attribute',
    UnityAssetClass.ScriptedImporterEditor: 'Scripted Importer Editor',
    UnityAssetClass.ScriptingImplementation: 'Scripting Implementation',
    UnityAssetClass.ScriptingRuntimeVersion: 'Scripting Runtime Version',
    UnityAssetClass.ScrollViewScope: 'Scroll View Scope',
    UnityAssetClass.SearchAction: 'Search Action',
    UnityAssetClass.SearchActionsProviderAttribute: 'Search Actions Provider Attribute',
    UnityAssetClass.SearchColumn: 'Search Column',
    UnityAssetClass.SearchColumnCompareArgs: 'Search Column Compare Args',
    UnityAssetClass.SearchColumnEventArgs: 'Search Column Event Args',
    UnityAssetClass.SearchColumnFlags: 'Search Column Flags',
    UnityAssetClass.SearchColumnProviderAttribute: 'Search Column Provider Attribute',
    UnityAssetClass.SearchContext: 'Search Context',
    UnityAssetClass.SearchDocument: 'Search Document',
    UnityAssetClass.SearchDocumentFlags: 'Search Document Flags',
    UnityAssetClass.SearchEngineScope: 'Search Engine Scope',
    UnityAssetClass.SearchExpression: 'Search Expression',
    UnityAssetClass.SearchExpressionContext: 'Search Expression Context',
    UnityAssetClass.SearchExpressionEvaluationHints: 'Search Expression Evaluation Hints',
    UnityAssetClass.SearchExpressionEvaluatorAttribute: 'Search Expression Evaluator Attribute',
    UnityAssetClass.SearchExpressionEvaluatorSignatureOverloadAttribute: 'Search Expression Evaluator Signature Overload Attribute',
    UnityAssetClass.SearchExpressionKeyword: 'Search Expression Keyword',
    UnityAssetClass.SearchExpressionRuntime: 'Search Expression Runtime',
    UnityAssetClass.SearchExpressionType: 'Search Expression Type',
    UnityAssetClass.SearchField: 'Search Field',
    UnityAssetClass.SearchFieldBase_2: 'Search Field Base_2',
    UnityAssetClass.SearchFlags: 'Search Flags',
    UnityAssetClass.SearchIndexer: 'Search Indexer',
    UnityAssetClass.SearchItem: 'Search Item',
    UnityAssetClass.SearchItemOptions: 'Search Item Options',
    UnityAssetClass.SearchItemProviderAttribute: 'Search Item Provider Attribute',
    UnityAssetClass.SearchMonitor: 'Search Monitor',
    UnityAssetClass.SearchMonitorView: 'Search Monitor View',
    UnityAssetClass.SearchProposition: 'Search Proposition',
    UnityAssetClass.SearchPropositionFlags: 'Search Proposition Flags',
    UnityAssetClass.SearchPropositionFlagsExtensions: 'Search Proposition Flags Extensions',
    UnityAssetClass.SearchPropositionOptions: 'Search Proposition Options',
    UnityAssetClass.SearchProvider: 'Search Provider',
    UnityAssetClass.SearchQueryError: 'Search Query Error',
    UnityAssetClass.SearchQueryErrorType: 'Search Query Error Type',
    UnityAssetClass.SearchRequest: 'Search Request',
    UnityAssetClass.SearchResult: 'Search Result',
    UnityAssetClass.SearchSelection: 'Search Selection',
    UnityAssetClass.SearchSelectorArgs: 'Search Selector Args',
    UnityAssetClass.SearchSelectorAttribute: 'Search Selector Attribute',
    UnityAssetClass.SearchService: 'Search Service',
    UnityAssetClass.SearchSettings: 'Search Settings',
    UnityAssetClass.SearchTable: 'Search Table',
    UnityAssetClass.SearchTreeEntry: 'Search Tree Entry',
    UnityAssetClass.SearchTreeGroupEntry: 'Search Tree Group Entry',
    UnityAssetClass.SearchUtils: 'Search Utils',
    UnityAssetClass.SearchValue: 'Search Value',
    UnityAssetClass.SearchViewState: 'Search View State',
    UnityAssetClass.SearchWindow: 'Search Window',
    UnityAssetClass.SearchWindowContext: 'Search Window Context',
    UnityAssetClass.SecondarySpriteTexture: 'Secondary Sprite Texture',
    UnityAssetClass.Security: 'Security',
    UnityAssetClass.SelectIfAttribute: 'Select If Attribute',
    UnityAssetClass.SelectIfNotAttribute: 'Select If Not Attribute',
    UnityAssetClass.Selection: 'Selection',
    UnityAssetClass.SelectionDragger: 'Selection Dragger',
    UnityAssetClass.SelectionDropper: 'Selection Dropper',
    UnityAssetClass.SelectionMode: 'Selection Mode',
    UnityAssetClass.SelectOrRemoveAttribute: 'Select Or Remove Attribute',
    UnityAssetClass.SemanticMergeMode: 'Semantic Merge Mode',
    UnityAssetClass.SerializationInfo: 'Serialization Info',
    UnityAssetClass.SerializationUtility: 'Serialization Utility',
    UnityAssetClass.SerializedLocation: 'Serialized Location',
    UnityAssetClass.SerializedObject: 'Serialized Object',
    UnityAssetClass.SerializedObjectChangeEvent: 'Serialized Object Change Event',
    UnityAssetClass.SerializedProperty: 'Serialized Property',
    UnityAssetClass.SerializedPropertyChangeEvent: 'Serialized Property Change Event',
    UnityAssetClass.SerializedPropertyNumericType: 'Serialized Property Numeric Type',
    UnityAssetClass.SerializedPropertyType: 'Serialized Property Type',
    UnityAssetClass.SessionState: 'Session State',
    UnityAssetClass.Settings: 'Settings',
    UnityAssetClass.SettingsProvider: 'Settings Provider',
    UnityAssetClass.SettingsProviderAttribute: 'Settings Provider Attribute',
    UnityAssetClass.SettingsProviderGroupAttribute: 'Settings Provider Group Attribute',
    UnityAssetClass.SettingsScope: 'Settings Scope',
    UnityAssetClass.SettingsService: 'Settings Service',
    UnityAssetClass.SetupDragAndDropArgs: 'Setup Drag And Drop Args',
    UnityAssetClass.Severity: 'Severity',
    UnityAssetClass.Shader: 'Shader',
    UnityAssetClass.ShaderCompilerData: 'Shader Compiler Data',
    UnityAssetClass.ShaderCompilerMessageSeverity: 'Shader Compiler Message Severity',
    UnityAssetClass.ShaderCompilerPlatform: 'Shader Compiler Platform',
    UnityAssetClass.ShaderData: 'Shader Data',
    UnityAssetClass.ShaderGUI: 'Shader GUI',
    UnityAssetClass.ShaderImporter: 'Shader Importer',
    UnityAssetClass.ShaderInclude: 'Shader Include',
    UnityAssetClass.ShaderIncludePathAttribute: 'Shader Include Path Attribute',
    UnityAssetClass.ShaderInfo: 'Shader Info',
    UnityAssetClass.ShaderMessage: 'Shader Message',
    UnityAssetClass.ShaderPrecisionModel: 'Shader Precision Model',
    UnityAssetClass.ShaderPropertyType: 'Shader Property Type',
    UnityAssetClass.ShaderQuality: 'Shader Quality',
    UnityAssetClass.ShaderRequirements: 'Shader Requirements',
    UnityAssetClass.ShaderSnippetData: 'Shader Snippet Data',
    UnityAssetClass.ShaderType: 'Shader Type',
    UnityAssetClass.ShaderUtil: 'Shader Util',
    UnityAssetClass.ShaderVariant: 'Shader Variant',
    UnityAssetClass.ShaderVariantCollection: 'Shader Variant Collection',
    UnityAssetClass.ShapeModule: 'Shape Module',
    UnityAssetClass.ShortcutArguments: 'Shortcut Arguments',
    UnityAssetClass.ShortcutAttribute: 'Shortcut Attribute',
    UnityAssetClass.ShortcutBaseAttribute: 'Shortcut Base Attribute',
    UnityAssetClass.ShortcutBinding: 'Shortcut Binding',
    UnityAssetClass.ShortcutBindingChangedEventArgs: 'Shortcut Binding Changed Event Args',
    UnityAssetClass.ShortcutHandler: 'Shortcut Handler',
    UnityAssetClass.ShortcutManager: 'Shortcut Manager',
    UnityAssetClass.ShortcutModifiers: 'Shortcut Modifiers',
    UnityAssetClass.ShortcutStage: 'Shortcut Stage',
    UnityAssetClass.ShowDetailsOptions: 'Show Details Options',
    UnityAssetClass.SizeBySpeedModule: 'Size By Speed Module',
    UnityAssetClass.SizeOverLifetimeModule: 'Size Over Lifetime Module',
    UnityAssetClass.SkeletonBone: 'Skeleton Bone',
    UnityAssetClass.SketchUpImportCamera: 'Sketch Up Import Camera',
    UnityAssetClass.SketchUpImporter: 'Sketch Up Importer',
    UnityAssetClass.SketchUpImportScene: 'Sketch Up Import Scene',
    UnityAssetClass.SketchupMaterialDescriptionPreprocessor: 'Sketchup Material Description Preprocessor',
    UnityAssetClass.SkinnedMeshRenderer: 'Skinned Mesh Renderer',
    UnityAssetClass.Skybox: 'Skybox',
    UnityAssetClass.SleepTimeout: 'Sleep Timeout',
    UnityAssetClass.SliderJoint2D: 'Slider Joint2 D',
    UnityAssetClass.Snapping: 'Snapping',
    UnityAssetClass.Social: 'Social',
    UnityAssetClass.SoftJointLimit: 'Soft Joint Limit',
    UnityAssetClass.SoftJointLimitSpring: 'Soft Joint Limit Spring',
    UnityAssetClass.SortingLayer: 'Sorting Layer',
    UnityAssetClass.SourceAssetIdentifier: 'Source Asset Identifier',
    UnityAssetClass.SourceTextureInformation: 'Source Texture Information',
    UnityAssetClass.SparseTexture: 'Sparse Texture',
    UnityAssetClass.SpeedTreeImporter: 'Speed Tree Importer',
    UnityAssetClass.SphereBoundsHandle: 'Sphere Bounds Handle',
    UnityAssetClass.SpherecastCommand: 'Spherecast Command',
    UnityAssetClass.SphereCollider: 'Sphere Collider',
    UnityAssetClass.SplashScreen: 'Splash Screen',
    UnityAssetClass.SplashScreenLogo: 'Splash Screen Logo',
    UnityAssetClass.SplashScreenStyle: 'Splash Screen Style',
    UnityAssetClass.SplatPrototype: 'Splat Prototype',
    UnityAssetClass.SpringJoint: 'Spring Joint',
    UnityAssetClass.SpringJoint2D: 'Spring Joint2 D',
    UnityAssetClass.Sprite: 'Sprite',
    UnityAssetClass.SpriteAtlasAsset: 'Sprite Atlas Asset',
    UnityAssetClass.SpriteAtlasExtensions: 'Sprite Atlas Extensions',
    UnityAssetClass.SpriteAtlasImporter: 'Sprite Atlas Importer',
    UnityAssetClass.SpriteAtlasPackingSettings: 'Sprite Atlas Packing Settings',
    UnityAssetClass.SpriteAtlasTextureSettings: 'Sprite Atlas Texture Settings',
    UnityAssetClass.SpriteAtlasUtility: 'Sprite Atlas Utility',
    UnityAssetClass.SpriteEditorExtension: 'Sprite Editor Extension',
    UnityAssetClass.SpriteImportData: 'Sprite Import Data',
    UnityAssetClass.SpriteImportMode: 'Sprite Import Mode',
    UnityAssetClass.SpriteMask: 'Sprite Mask',
    UnityAssetClass.SpriteMetaData: 'Sprite Meta Data',
    UnityAssetClass.SpritePackerMode: 'Sprite Packer Mode',
    UnityAssetClass.SpriteRenderer: 'Sprite Renderer',
    UnityAssetClass.SpriteUtility: 'Sprite Utility',
    UnityAssetClass.StackNode: 'Stack Node',
    UnityAssetClass.Stage: 'Stage',
    UnityAssetClass.StageHandle: 'Stage Handle',
    UnityAssetClass.StageUtility: 'Stage Utility',
    UnityAssetClass.StandaloneBuildSubtarget: 'Standalone Build Subtarget',
    UnityAssetClass.State: 'State',
    UnityAssetClass.StateMachineBehaviour: 'State Machine Behaviour',
    UnityAssetClass.StateMachineBehaviourContext: 'State Machine Behaviour Context',
    UnityAssetClass.States: 'States',
    UnityAssetClass.StaticBatchingUtility: 'Static Batching Utility',
    UnityAssetClass.StaticEditorFlags: 'Static Editor Flags',
    UnityAssetClass.StaticOcclusionCulling: 'Static Occlusion Culling',
    UnityAssetClass.StaticOcclusionCullingVisualization: 'Static Occlusion Culling Visualization',
    UnityAssetClass.Status: 'Status',
    UnityAssetClass.StatusCode: 'Status Code',
    UnityAssetClass.StatusQueryOptions: 'Status Query Options',
    UnityAssetClass.StereoRenderingPath: 'Stereo Rendering Path',
    UnityAssetClass.StereoscopicEye: 'Stereoscopic Eye',
    UnityAssetClass.StereoScreenCaptureMode: 'Stereo Screen Capture Mode',
    UnityAssetClass.StickyNote: 'Sticky Note',
    UnityAssetClass.StickyNoteChange: 'Sticky Note Change',
    UnityAssetClass.StickyNoteChangeEvent: 'Sticky Note Change Event',
    UnityAssetClass.StickyNoteFontSize: 'Sticky Note Font Size',
    UnityAssetClass.StickyNoteTheme: 'Sticky Note Theme',
    UnityAssetClass.StreamingController: 'Streaming Controller',
    UnityAssetClass.StringView: 'String View',
    UnityAssetClass.StrippingInfo: 'Stripping Info',
    UnityAssetClass.StrippingLevel: 'Stripping Level',
    UnityAssetClass.SubEmittersModule: 'Sub Emitters Module',
    UnityAssetClass.SubmitResult: 'Submit Result',
    UnityAssetClass.Subshader: 'Subshader',
    UnityAssetClass.Subsystem: 'Subsystem',
    UnityAssetClass.SubsystemDescriptor: 'Subsystem Descriptor',
    UnityAssetClass.SubsystemManager: 'Subsystem Manager',
    UnityAssetClass.SurfaceEffector2D: 'Surface Effector2 D',
    UnityAssetClass.Sysroot: 'Sysroot',
    UnityAssetClass.SystemInfo: 'System Info',
    UnityAssetClass.TagConstraintAttribute: 'Tag Constraint Attribute',
    UnityAssetClass.TagField: 'Tag Field',
    UnityAssetClass.TakeInfo: 'Take Info',
    UnityAssetClass.TangentMode: 'Tangent Mode',
    UnityAssetClass.Target: 'Target',
    UnityAssetClass.TargetJoint2D: 'Target Joint2 D',
    UnityAssetClass.Task: 'Task',
    UnityAssetClass.TemplateInstantiationMode: 'Template Instantiation Mode',
    UnityAssetClass.Terrain: 'Terrain',
    UnityAssetClass.TerrainBrushPreviewMode: 'Terrain Brush Preview Mode',
    UnityAssetClass.TerrainCallbacks: 'Terrain Callbacks',
    UnityAssetClass.TerrainCollider: 'Terrain Collider',
    UnityAssetClass.TerrainData: 'Terrain Data',
    UnityAssetClass.TerrainDetailMeshRenderMode: 'Terrain Detail Mesh Render Mode',
    UnityAssetClass.TerrainDetailMeshWizard: 'Terrain Detail Mesh Wizard',
    UnityAssetClass.TerrainDetailTextureWizard: 'Terrain Detail Texture Wizard',
    UnityAssetClass.TerrainExtensions: 'Terrain Extensions',
    UnityAssetClass.TerrainInspectorUtility: 'Terrain Inspector Utility',
    UnityAssetClass.TerrainLayer: 'Terrain Layer',
    UnityAssetClass.TerrainLayerInspector: 'Terrain Layer Inspector',
    UnityAssetClass.TerrainLayerUtility: 'Terrain Layer Utility',
    UnityAssetClass.TerrainPaintTool_1: 'Terrain Paint Tool_1',
    UnityAssetClass.TerrainPaintUtilityEditor: 'Terrain Paint Utility Editor',
    UnityAssetClass.TerrainToolShortcutContext: 'Terrain Tool Shortcut Context',
    UnityAssetClass.TerrainWizard: 'Terrain Wizard',
    UnityAssetClass.TextAsset: 'Text Asset',
    UnityAssetClass.TextCursorPlacement: 'Text Cursor Placement',
    UnityAssetClass.TextGenerationSettings: 'Text Generation Settings',
    UnityAssetClass.TextGenerator: 'Text Generator',
    UnityAssetClass.TextMesh: 'Text Mesh',
    UnityAssetClass.Texture: 'Texture',
    UnityAssetClass.Texture2D: 'Texture2 D',
    UnityAssetClass.Texture2DArray: 'Texture2 DArray',
    UnityAssetClass.Texture3D: 'Texture3 D',
    UnityAssetClass.TextureBindingInfo: 'Texture Binding Info',
    UnityAssetClass.TextureCompressionQuality: 'Texture Compression Quality',
    UnityAssetClass.TextureGenerationOutput: 'Texture Generation Output',
    UnityAssetClass.TextureGenerationSettings: 'Texture Generation Settings',
    UnityAssetClass.TextureGenerator: 'Texture Generator',
    UnityAssetClass.TextureImporter: 'Texture Importer',
    UnityAssetClass.TextureImporterAlphaSource: 'Texture Importer Alpha Source',
    UnityAssetClass.TextureImporterCompression: 'Texture Importer Compression',
    UnityAssetClass.TextureImporterCubemapConvolution: 'Texture Importer Cubemap Convolution',
    UnityAssetClass.TextureImporterFormat: 'Texture Importer Format',
    UnityAssetClass.TextureImporterGenerateCubemap: 'Texture Importer Generate Cubemap',
    UnityAssetClass.TextureImporterMipFilter: 'Texture Importer Mip Filter',
    UnityAssetClass.TextureImporterNormalFilter: 'Texture Importer Normal Filter',
    UnityAssetClass.TextureImporterNPOTScale: 'Texture Importer NPOTScale',
    UnityAssetClass.TextureImporterPlatformSettings: 'Texture Importer Platform Settings',
    UnityAssetClass.TextureImporterRGBMMode: 'Texture Importer RGBMMode',
    UnityAssetClass.TextureImporterSettings: 'Texture Importer Settings',
    UnityAssetClass.TextureImporterShape: 'Texture Importer Shape',
    UnityAssetClass.TextureImporterSingleChannelComponent: 'Texture Importer Single Channel Component',
    UnityAssetClass.TextureImporterSwizzle: 'Texture Importer Swizzle',
    UnityAssetClass.TextureImporterType: 'Texture Importer Type',
    UnityAssetClass.TextureMipmapLimitGroups: 'Texture Mipmap Limit Groups',
    UnityAssetClass.TextureMipmapLimitSettings: 'Texture Mipmap Limit Settings',
    UnityAssetClass.TexturePropertyDescription: 'Texture Property Description',
    UnityAssetClass.TextureResizeAlgorithm: 'Texture Resize Algorithm',
    UnityAssetClass.TextureSheetAnimationModule: 'Texture Sheet Animation Module',
    UnityAssetClass.ThreeDSMaterialDescriptionPreprocessor: 'Three DSMaterial Description Preprocessor',
    UnityAssetClass.TierSettings: 'Tier Settings',
    UnityAssetClass.Time: 'Time',
    UnityAssetClass.TimeDisplayMode: 'Time Display Mode',
    UnityAssetClass.ToggleGroupScope: 'Toggle Group Scope',
    UnityAssetClass.TokenNode: 'Token Node',
    UnityAssetClass.Tool: 'Tool',
    UnityAssetClass.ToolAttribute: 'Tool Attribute',
    UnityAssetClass.Toolbar: 'Toolbar',
    UnityAssetClass.ToolbarBreadcrumbs: 'Toolbar Breadcrumbs',
    UnityAssetClass.ToolbarButton: 'Toolbar Button',
    UnityAssetClass.ToolbarButtonSize: 'Toolbar Button Size',
    UnityAssetClass.ToolbarMenu: 'Toolbar Menu',
    UnityAssetClass.ToolbarMenuElementExtensions: 'Toolbar Menu Element Extensions',
    UnityAssetClass.ToolbarOverlay: 'Toolbar Overlay',
    UnityAssetClass.ToolbarPopupSearchField: 'Toolbar Popup Search Field',
    UnityAssetClass.ToolbarSearchField: 'Toolbar Search Field',
    UnityAssetClass.ToolbarSpacer: 'Toolbar Spacer',
    UnityAssetClass.ToolbarToggle: 'Toolbar Toggle',
    UnityAssetClass.ToolManager: 'Tool Manager',
    UnityAssetClass.Tools: 'Tools',
    UnityAssetClass.Touch: 'Touch',
    UnityAssetClass.TouchEvent: 'Touch Event',
    UnityAssetClass.TouchPhase: 'Touch Phase',
    UnityAssetClass.TouchScreenKeyboard: 'Touch Screen Keyboard',
    UnityAssetClass.TrailModule: 'Trail Module',
    UnityAssetClass.TrailRenderer: 'Trail Renderer',
    UnityAssetClass.Trails: 'Trails',
    UnityAssetClass.Transform: 'Transform',
    UnityAssetClass.TransformUtils: 'Transform Utils',
    UnityAssetClass.TransitionInterruptionSource: 'Transition Interruption Source',
    UnityAssetClass.Tree: 'Tree',
    UnityAssetClass.TreeInstance: 'Tree Instance',
    UnityAssetClass.TreePrototype: 'Tree Prototype',
    UnityAssetClass.TreeView: 'Tree View',
    UnityAssetClass.TreeViewItem: 'Tree View Item',
    UnityAssetClass.TreeViewSelectionOptions: 'Tree View Selection Options',
    UnityAssetClass.TreeViewState: 'Tree View State',
    UnityAssetClass.TriggerModule: 'Trigger Module',
    UnityAssetClass.TrueTypeFontImporter: 'True Type Font Importer',
    UnityAssetClass.tvOS: 'tv OS',
    UnityAssetClass.tvOSPlatformIconKind: 'tv OSPlatform Icon Kind',
    UnityAssetClass.tvOSSdkVersion: 'tv OSSdk Version',
    UnityAssetClass.tvOSTargetOSVersion: 'tv OSTarget OSVersion',
    UnityAssetClass.TypeCache: 'Type Cache',
    UnityAssetClass.TypeCollection: 'Type Collection',
    UnityAssetClass.TypeDB: 'Type DB',
    UnityAssetClass.TypeDescription: 'Type Description',
    UnityAssetClass.TypeDescriptionEntries: 'Type Description Entries',
    UnityAssetClass.TypeFlags: 'Type Flags',
    UnityAssetClass.TypeFlagsExtensions: 'Type Flags Extensions',
    UnityAssetClass.UICharInfo: 'UIChar Info',
    UnityAssetClass.UILineInfo: 'UILine Info',
    UnityAssetClass.UIOrientation: 'UIOrientation',
    UnityAssetClass.UIVertex: 'UIVertex',
    UnityAssetClass.Undo: 'Undo',
    UnityAssetClass.UndoPropertyModification: 'Undo Property Modification',
    UnityAssetClass.UndoRedoInfo: 'Undo Redo Info',
    UnityAssetClass.UnityEditor: 'Unity Editor',
    UnityAssetClass.UnityEventTools: 'Unity Event Tools',
    UnityAssetClass.UnityLinkerBuildPipelineData: 'Unity Linker Build Pipeline Data',
    UnityAssetClass.UnityLogoStyle: 'Unity Logo Style',
    UnityAssetClass.UnityObjectInfo: 'Unity Object Info',
    UnityAssetClass.UnityObjectNativeTypeInfo: 'Unity Object Native Type Info',
    UnityAssetClass.UnwrapParam: 'Unwrap Param',
    UnityAssetClass.Unwrapping: 'Unwrapping',
    UnityAssetClass.UpdatePrefabInstancesEventArgs: 'Update Prefab Instances Event Args',
    UnityAssetClass.UsageFlags: 'Usage Flags',
    UnityAssetClass.UserBuildSettings: 'User Build Settings',
    UnityAssetClass.Utility: 'Utility',
    UnityAssetClass.UxmlFactory: 'Uxml Factory',
    UnityAssetClass.UxmlNamespacePrefixAttribute: 'Uxml Namespace Prefix Attribute',
    UnityAssetClass.UxmlTraits: 'Uxml Traits',
    UnityAssetClass.ValueType: 'Value Type',
    UnityAssetClass.Variant: 'Variant',
    UnityAssetClass.VariantCompileInfo: 'Variant Compile Info',
    UnityAssetClass.Vector2: 'Vector2',
    UnityAssetClass.Vector2Int: 'Vector2 Int',
    UnityAssetClass.Vector3: 'Vector3',
    UnityAssetClass.Vector3Int: 'Vector3 Int',
    UnityAssetClass.Vector4: 'Vector4',
    UnityAssetClass.VelocityOverLifetimeModule: 'Velocity Over Lifetime Module',
    UnityAssetClass.VersionControlAttribute: 'Version Control Attribute',
    UnityAssetClass.VersionControlDescriptor: 'Version Control Descriptor',
    UnityAssetClass.VersionControlManager: 'Version Control Manager',
    UnityAssetClass.VersionControlObject: 'Version Control Object',
    UnityAssetClass.VersionControlUtils: 'Version Control Utils',
    UnityAssetClass.VersionsInfo: 'Versions Info',
    UnityAssetClass.VertexChannelCompressionFlags: 'Vertex Channel Compression Flags',
    UnityAssetClass.VerticalScope: 'Vertical Scope',
    UnityAssetClass.VideoBitrateMode: 'Video Bitrate Mode',
    UnityAssetClass.VideoClipImporter: 'Video Clip Importer',
    UnityAssetClass.VideoCodec: 'Video Codec',
    UnityAssetClass.VideoDeinterlaceMode: 'Video Deinterlace Mode',
    UnityAssetClass.VideoEncodeAspectRatio: 'Video Encode Aspect Ratio',
    UnityAssetClass.VideoEncodingProfile: 'Video Encoding Profile',
    UnityAssetClass.VideoImporterTargetSettings: 'Video Importer Target Settings',
    UnityAssetClass.VideoResizeMode: 'Video Resize Mode',
    UnityAssetClass.VideoSpatialQuality: 'Video Spatial Quality',
    UnityAssetClass.VideoTrackAttributes: 'Video Track Attributes',
    UnityAssetClass.VideoTrackEncoderAttributes: 'Video Track Encoder Attributes',
    UnityAssetClass.ViewModes: 'View Modes',
    UnityAssetClass.ViewTool: 'View Tool',
    UnityAssetClass.VirtualMachineInformation: 'Virtual Machine Information',
    UnityAssetClass.VisibleObjects: 'Visible Objects',
    UnityAssetClass.VisionOS: 'Vision OS',
    UnityAssetClass.VisionOSSdkVersion: 'Vision OSSdk Version',
    UnityAssetClass.VP8EncoderAttributes: 'VP8 Encoder Attributes',
    UnityAssetClass.VRWindowsMixedReality: 'VRWindows Mixed Reality',
    UnityAssetClass.WaitForEndOfFrame: 'Wait For End Of Frame',
    UnityAssetClass.WaitForFixedUpdate: 'Wait For Fixed Update',
    UnityAssetClass.WaitForSeconds: 'Wait For Seconds',
    UnityAssetClass.WaitForSecondsRealtime: 'Wait For Seconds Realtime',
    UnityAssetClass.WaitUntil: 'Wait Until',
    UnityAssetClass.WaitWhile: 'Wait While',
    UnityAssetClass.WebCamDevice: 'Web Cam Device',
    UnityAssetClass.WebCamTexture: 'Web Cam Texture',
    UnityAssetClass.WebGL: 'Web GL',
    UnityAssetClass.WebGLCompressionFormat: 'Web GLCompression Format',
    UnityAssetClass.WebGLDebugSymbolMode: 'Web GLDebug Symbol Mode',
    UnityAssetClass.WebGLExceptionSupport: 'Web GLException Support',
    UnityAssetClass.WebGLInput: 'Web GLInput',
    UnityAssetClass.WebGLLinkerTarget: 'Web GLLinker Target',
    UnityAssetClass.WebGLMemoryGrowthMode: 'Web GLMemory Growth Mode',
    UnityAssetClass.WebGLPowerPreference: 'Web GLPower Preference',
    UnityAssetClass.WebGLTextureSubtarget: 'Web GLTexture Subtarget',
    UnityAssetClass.WebGLWasmArithmeticExceptions: 'Web GLWasm Arithmetic Exceptions',
    UnityAssetClass.WheelCollider: 'Wheel Collider',
    UnityAssetClass.WheelFrictionCurve: 'Wheel Friction Curve',
    UnityAssetClass.WheelHit: 'Wheel Hit',
    UnityAssetClass.WheelJoint2D: 'Wheel Joint2 D',
    UnityAssetClass.WindowsGamepadBackendHint: 'Windows Gamepad Backend Hint',
    UnityAssetClass.WindZone: 'Wind Zone',
    UnityAssetClass.WriteCommand: 'Write Command',
    UnityAssetClass.WriteManagerParameters: 'Write Manager Parameters',
    UnityAssetClass.WriteParameters: 'Write Parameters',
    UnityAssetClass.WriteResult: 'Write Result',
    UnityAssetClass.WriteSceneParameters: 'Write Scene Parameters',
    UnityAssetClass.WSA: 'WSA ',
    UnityAssetClass.WSAApplicationForegroundText: 'WSA Application Foreground Text',
    UnityAssetClass.WSAApplicationShowName: 'WSA Application Show Name',
    UnityAssetClass.WSABuildAndRunDeployTarget: 'WSA Build And Run Deploy Target',
    UnityAssetClass.WSABuildType: 'WSA Build Type',
    UnityAssetClass.WSACapability: 'WSA Capability',
    UnityAssetClass.WSADefaultTileSize: 'WSA Default Tile Size',
    UnityAssetClass.WSAFileTypeAssociations: 'WSA File Type Associations',
    UnityAssetClass.WSAImageScale: 'WSA Image Scale',
    UnityAssetClass.WSAImageType: 'WSA Image Type',
    UnityAssetClass.WSAInputSource: 'WSA Input Source',
    UnityAssetClass.WSASubtarget: 'WSA Subtarget',
    UnityAssetClass.WSASupportedFileType: 'WSA Supported File Type',
    UnityAssetClass.WSATargetFamily: 'WSA Target Family',
    UnityAssetClass.WSAUWPBuildType: 'WSA UWPBuild Type',
    UnityAssetClass.WWW: 'WWW',
    UnityAssetClass.WWWForm: 'WWW Form',
    UnityAssetClass.XboxBuildSubtarget: 'Xbox Build Subtarget',
    UnityAssetClass.XcodeBuildConfig: 'Xcode Build Config',
    UnityAssetClass.XcScheme: 'Xc Scheme',
    UnityAssetClass.YieldInstruction: 'Yield Instruction',
}

